`timescale 1ns / 1ps

module test_points(TP_B0_,TP_B1_,TP_B2_,TP_B5_,TP_B6_,TP_CK_1S,TP_CK_2S,TP_CK_3P);

    inout [3:0] TP_B0_;
    inout [7:0] TP_B1_;
    inout [26:0] TP_B2_;
    inout [18:0] TP_B5_;
    inout [32:0] TP_B6_;
    inout TP_CK_1S;
    inout TP_CK_2S;
    inout TP_CK_3P;
   
assign TP_B0_ = 4'h0;   
assign TP_B1_ = 8'h00;   
assign TP_B2_[26:22] = 5'h00;   
assign TP_B2_[21] = 1'b0;   
assign TP_B2_[20:0] = 21'h000000;   
assign TP_B5_ = 19'h00000;   
assign TP_B6_ = 33'h000000000;   
assign TP_CK_1S = 1'b0;   
assign TP_CK_2S = 1'b0;   
assign TP_CK_3P = 1'b0;
   
endmodule
