VERSION 6
BEGIN SCHEMATIC
    BEGIN ATTR DeviceFamilyName "virtex2p"
        DELETE all:0
        EDITNAME all:0
        EDITTRAIT all:0
    END ATTR
    BEGIN NETLIST
        SIGNAL DV1024CLK
        SIGNAL USRCLK
        SIGNAL TXSTATUS(15:0)
        SIGNAL SND_PRIO_NOW
        SIGNAL PRIO_DAT
        SIGNAL SND_NORM_NOW
        SIGNAL TXTYPE(7:0)
        SIGNAL NORM_DAT
        SIGNAL TRANSMIT(15:0)
        SIGNAL ETH1_FRAME_READY
        SIGNAL FRAME_REQ
        SIGNAL ENA_FRAME
        SIGNAL RCV_OPCODE(11:0)
        SIGNAL RECEIVE(15:0)
        SIGNAL POW_ON_RST
        SIGNAL RX_STAT_SEL(2:0)
        SIGNAL RX_STAT_READ
        SIGNAL RX_STAT_ENA
        SIGNAL USR_LED_REG(31:0)
        SIGNAL WFUNCT(2:0)
        SIGNAL FF_VALDAT
        SIGNAL FF_WHOLD
        SIGNAL FF_FUNCT_DONE
        SIGNAL FF_WRT_ERR
        SIGNAL FF_RD_ERR
        SIGNAL FF_RT_ERR
        SIGNAL FF_MT_ERR
        SIGNAL RFUNCT(2:0)
        SIGNAL FF_OE
        SIGNAL FF_READ
        SIGNAL FF_ODV
        SIGNAL FF_RHOLD
        SIGNAL BDR1_EN
        SIGNAL BDR1_DIR
        SIGNAL LPBK1_EN
        SIGNAL RX_STAT_MT
        SIGNAL FF_MK_ERR
        SIGNAL FF_BUSS(15:0)
        SIGNAL FF_OUT_RDY_B
        SIGNAL FF_IN_RDY_B
        SIGNAL FF_PAE_B
        SIGNAL FF_PAF_B
        SIGNAL VME_CE
        SIGNAL SYSCLK
        SIGNAL V_SEND_PRIO
        SIGNAL V_SEND_NORM
        SIGNAL V_NORM_DAT
        SIGNAL V_FF_RHOLD
        SIGNAL V_FF_READ
        SIGNAL V_RFUNCT(2:0)
        SIGNAL V_PRIO_DAT
        SIGNAL VIN_CTRL_CODE(2:0)
        SIGNAL V_FF_ODV
        SIGNAL V_TXTYPE(7:0)
        SIGNAL VMEW_OE
        SIGNAL VMER_OE
        SIGNAL VMEW_BR(1:0)
        SIGNAL VMER_BR
        SIGNAL TB_BG_VMEW
        SIGNAL FB_BG_VMEW
        SIGNAL RB_BG_VMEW
        SIGNAL TB_BG_VMER
        SIGNAL FF_HAS_DATA
        SIGNAL PRD(7:0)
        SIGNAL FROM_DATA(7:0)
        SIGNAL FROM_ADDR(5:0)
        SIGNAL FROM_PAGE(6:0)
        SIGNAL VAL_DAT
        SIGNAL RDY_4_INP
        SIGNAL WR_RDB
        SIGNAL NEW_PAGE
        SIGNAL PUSH
        SIGNAL PAGE(6:0)
        SIGNAL ADDR(5:0)
        SIGNAL TO_DATA(7:0)
        SIGNAL FL_BR
        SIGNAL FL_VALDAT
        SIGNAL FL_SND_PKT
        SIGNAL FL_OE
        SIGNAL FL_TX_ODV
        SIGNAL FL_TXTYPE(7:0)
        SIGNAL FL_INFF_AF
        SIGNAL TB_BG_FL
        SIGNAL FLASH_CTRL(2:0)
        SIGNAL FLASH_ADDR(12:0)
        SIGNAL FLASH_DATA(7:0)
        SIGNAL SIG_DET
        SIGNAL TX_ERR
        SIGNAL RX_ERR
        SIGNAL RXSTATUS(15:0)
        SIGNAL REFCLK
        SIGNAL RCVD_CNT(31:0)
        SIGNAL DRPD_CNT(31:0)
        SIGNAL XMIT_CNT(31:0)
        SIGNAL XERR_CNT(31:0)
        SIGNAL GOOD_FRAME
        SIGNAL TX_UPDT
        SIGNAL ACTIVE
        SIGNAL VENA_B(14:0)
        SIGNAL DRV_UD(4:1)
        SIGNAL DRV_DS
        SIGNAL DRV_DTACK
        SIGNAL DRV_WRITE
        SIGNAL DRV_AS
        SIGNAL DRV_LWORD
        SIGNAL DRV_IACK
        SIGNAL DRV_ADDR
        SIGNAL DRV_DATA
        SIGNAL DRV_AM
        SIGNAL GAP_B
        SIGNAL MON_IACK_IN_B
        SIGNAL MON_BERR_B
        SIGNAL VME_ADDRESS(31:1)
        SIGNAL VME_AS_B
        SIGNAL VME_LWORD_B
        SIGNAL VME_IACK_B
        SIGNAL MON_BBSY_B
        SIGNAL MON_RESP_B
        SIGNAL MON_SYSRESET_B
        SIGNAL MON_ACFAIL_B
        SIGNAL MON_LI_I_B
        SIGNAL MON_SYSFAIL_B
        SIGNAL MON_RETRY_B
        SIGNAL MON_BCLR_B
        SIGNAL UD(32:1)
        SIGNAL VME_DTACK_B
        SIGNAL VME_DATA(31:0)
        SIGNAL VME_WRITE_B
        SIGNAL VME_AM(5:0)
        SIGNAL DRV_SYSFAIL_B
        SIGNAL DRV_BCLR_B
        SIGNAL DRV_BERR_B
        SIGNAL DRV_LI_O_B
        SIGNAL DRV_SYSRESET_B
        SIGNAL DRV_BBSY_B
        SIGNAL DRV_BR_B(3:0)
        SIGNAL DRV_ACFAIL_B
        SIGNAL GA_B(4:0)
        SIGNAL VME_DS_B(1:0)
        SIGNAL MON_IRQ_B(7:1)
        SIGNAL MON_BGIN_B(3:0)
        SIGNAL MON_BR_B(3:0)
        SIGNAL DRV_BG_IN_B(3:0)
        SIGNAL DRV_IACK_OUT_B
        SIGNAL DRV_BG_OUT_B(3:0)
        SIGNAL DRV_IRQ_B(7:1)
        SIGNAL TEST_OUT(7:0)
        SIGNAL MON_AS
        SIGNAL MON_DS(1:0)
        SIGNAL MON_WRITE
        SIGNAL MON_IRQ(7:1)
        SIGNAL MON_BERR
        SIGNAL MON_BBSY
        SIGNAL SYSRESET
        SIGNAL DMY_1
        SIGNAL DMY_2
        SIGNAL DMY_3
        SIGNAL IN_A(7:0)
        SIGNAL IN_B(15:0)
        SIGNAL IN_A(15:0)
        SIGNAL IN_C(15:0)
        SIGNAL CLR_DCM_ERR
        SIGNAL FL_CNFG_NOW_DONE
        SIGNAL FL_CNFG_ODV
        SIGNAL PREP4SHDWN
        SIGNAL FF_RST
        SIGNAL BTC_ST(4:0)
        SIGNAL FRC_RLD
        SIGNAL CNFG_BR(1:0)
        SIGNAL CNFG_FUNCT_DONE
        SIGNAL RB_BG_CNFG
        SIGNAL CNFG_RCV_ENA
        SIGNAL CNFG_TX_ENA
        SIGNAL CNFG_VALDAT
        SIGNAL CNFG_FUNCT(4:0)
        SIGNAL TB_BG_CNFG
        SIGNAL TC_RDY4SHDWN
        SIGNAL BTC_RST
        SIGNAL STRT_PKT_SENT
        SIGNAL TXRESET
        SIGNAL RXRESET
        SIGNAL TXP
        SIGNAL TXN
        SIGNAL RXP
        SIGNAL RXN
        SIGNAL RXDATA(15:0)
        SIGNAL RXCHARISK(1:0)
        SIGNAL RXRUNDISP(1:0)
        SIGNAL TXCHARISK(1:0)
        SIGNAL TXRUNDISP(1:0)
        SIGNAL TXKERR(1:0)
        SIGNAL TXBUFERR
        SIGNAL TXDATA(15:0)
        SIGNAL RXNOTINTABLE(1:0)
        SIGNAL RXDISPERR(1:0)
        SIGNAL RXCLKCORCNT(2:0)
        SIGNAL RXCHARISCOMMA(1:0)
        SIGNAL RXBUFSTATUS(1:0)
        SIGNAL RXCOMMADET
        SIGNAL RXREALIGN
        SIGNAL RXCRCERR
        SIGNAL RXCHECKINGCRC
        SIGNAL RXLOSSOFSYNC(1:0)
        SIGNAL MWE
        SIGNAL MACBUS(15:0)
        SIGNAL WADDR_TYPE(4:0)
        SIGNAL MAC_RXRESET
        SIGNAL MAC_TXRESET
        SIGNAL SW1L_BIT(3:0)
        SIGNAL MON_HARD_RESET_B
        SIGNAL STATUS(31:0)
        SIGNAL ACTIVITY
        SIGNAL RX_PKT
        SIGNAL RX_ERR_LED
        SIGNAL TX_PKT
        SIGNAL TX_ERR_LED
        SIGNAL FF_MT
        SIGNAL FF_PAE
        SIGNAL FF_PAF
        SIGNAL FF_FULL
        SIGNAL AS_MON
        SIGNAL DS_MON
        SIGNAL WRITE_MON
        SIGNAL IRQ_MON
        SIGNAL BERR_MON
        SIGNAL BBSY_MON
        SIGNAL HARD_RESET_MON
        SIGNAL SYSRESET_MON
        SIGNAL SIG_DET_MON
        SIGNAL TX_INPRGS
        SIGNAL FF_LD_B
        SIGNAL FF_FWFT_SI
        SIGNAL FF_SEN_B
        SIGNAL FF_SCLK
        SIGNAL FF_RT_B
        SIGNAL FF_MARK
        SIGNAL FF_OE_B
        SIGNAL FF_RCS_B
        SIGNAL FF_REN_B
        SIGNAL FF_RCLK
        SIGNAL FF_WCS_B
        SIGNAL FF_WEN_B
        SIGNAL FF_WCLK
        SIGNAL TO_FIFO(35:0)
        SIGNAL FF_PRS_B
        SIGNAL FF_MRS_B
        SIGNAL FROM_FIFO(35:0)
        SIGNAL FF_HF_B
        SIGNAL FF_TRESET
        SIGNAL EXTCLK
        SIGNAL VME_OSC
        SIGNAL DCM_L_RIO
        SIGNAL DCM_L_SYS
        SIGNAL VME_SYSCLK
        SIGNAL DCM_RST
        SIGNAL SER_CLK
        SIGNAL HS_CL_DONE
        SIGNAL RESET_CNFG(15:0)
        SIGNAL DCM_L_SER
        SIGNAL CNFG_EXEC
        SIGNAL PU_RSTR_CNFG
        SIGNAL PU_RSTR_DFLT
        SIGNAL PU_RSTR_MACS
        SIGNAL CNFG_RCV_ODV
        SIGNAL CNFG_SND_PKT
        SIGNAL CNFG_TX_VALDAT
        SIGNAL VME_BGTO(15:0)
        SIGNAL VME_BTO(15:0)
        SIGNAL VME_CNFG(31:0)
        SIGNAL EXT_FIF0_CNFG(15:0)
        SIGNAL ETHER_CNFG(15:0)
        SIGNAL PH2_DONE
        SIGNAL SPONT_DAT
        SIGNAL SND_SPONT_NOW
        SIGNAL EXT_FIF0_CNFG(1)
        SIGNAL EXT_FIF0_CNFG(0)
        SIGNAL IN_A(15:8)
        SIGNAL IN_C(11:0)
        SIGNAL IN_C(15:12)
        SIGNAL PROM_TDO,FFJ_TDO,FF_EREN,FF_ERCLK
        SIGNAL F2PRM_TCK,F2PRM_TDI,F2PRM_TMS,F2PRM,FFJ_TCK,FFJ_TDI,FFJ_TMS
        SIGNAL TP_B1_(7:0)
        SIGNAL TP_B0_(3:0)
        SIGNAL TP_B5_(18:0)
        SIGNAL TP_B2_(26:0)
        SIGNAL TP_B6_(32:0)
        SIGNAL TP_CK_1S
        SIGNAL TP_CK_2S
        SIGNAL TP_CK_3P
        SIGNAL RESET_CNFG(6)
        SIGNAL EXT_FIF0_CNFG(2)
        SIGNAL HRDW_INI
        SIGNAL VALID_CNUM
        SIGNAL HRDW_INI_DONE
        SIGNAL SHDWN(2:0)
        SIGNAL RESET_CNFG(4:0)
        SIGNAL INT_RESET_BAR
        SIGNAL RDY4SHDWN
        SIGNAL RST_ENAS(4:0)
        SIGNAL SHTDWN_ST(1:0)
        SIGNAL CNFG_TXTYPE(7:0)
        SIGNAL RESET_CNFG(5)
        SIGNAL SND_STRT_PKT
        SIGNAL TC_FF_ODV
        SIGNAL V_SEND_SPONT
        SIGNAL V_SPONT_DAT
        SIGNAL CNFG_HOLD
        SIGNAL TEST_A(15:0)
        SIGNAL TEST_C(15:0)
        SIGNAL TEST_B(15:0)
        SIGNAL FF_FLSHD
        SIGNAL TDIS
        SIGNAL SW2L_BIT(3:0)
        SIGNAL SW2(3:0)
        SIGNAL CK_TPA
        SIGNAL TEST_PORT_B(15:0)
        SIGNAL CK_TPB
        SIGNAL TEST_PORT_C(15:0)
        SIGNAL CK_TPC
        SIGNAL TEST_PORT_A(15:0)
        SIGNAL CK_3P9MS
        SIGNAL INTR
        SIGNAL HARD_RST
        PORT Input FF_OUT_RDY_B
        PORT Input FF_IN_RDY_B
        PORT Input FF_PAE_B
        PORT Input FF_PAF_B
        PORT Output PRD(7:0)
        PORT Output FLASH_CTRL(2:0)
        PORT Output FLASH_ADDR(12:0)
        PORT BiDirectional FLASH_DATA(7:0)
        PORT Input SIG_DET
        PORT Output VENA_B(14:0)
        PORT Output DRV_UD(4:1)
        PORT Output DRV_DS
        PORT Output DRV_DTACK
        PORT Output DRV_WRITE
        PORT Output DRV_AS
        PORT Output DRV_LWORD
        PORT Output DRV_IACK
        PORT Output DRV_ADDR
        PORT Output DRV_DATA
        PORT Output DRV_AM
        PORT Input GAP_B
        PORT Input MON_IACK_IN_B
        PORT Input MON_BERR_B
        PORT BiDirectional VME_ADDRESS(31:1)
        PORT BiDirectional VME_AS_B
        PORT BiDirectional VME_LWORD_B
        PORT BiDirectional VME_IACK_B
        PORT Input MON_BBSY_B
        PORT Input MON_RESP_B
        PORT Input MON_SYSRESET_B
        PORT Input MON_ACFAIL_B
        PORT Input MON_LI_I_B
        PORT Input MON_SYSFAIL_B
        PORT Input MON_RETRY_B
        PORT Input MON_BCLR_B
        PORT BiDirectional UD(32:1)
        PORT BiDirectional VME_DTACK_B
        PORT BiDirectional VME_DATA(31:0)
        PORT BiDirectional VME_WRITE_B
        PORT BiDirectional VME_AM(5:0)
        PORT Output DRV_SYSFAIL_B
        PORT Output DRV_BCLR_B
        PORT Output DRV_BERR_B
        PORT Output DRV_LI_O_B
        PORT Output DRV_SYSRESET_B
        PORT Output DRV_BBSY_B
        PORT Output DRV_BR_B(3:0)
        PORT Output DRV_ACFAIL_B
        PORT Input GA_B(4:0)
        PORT BiDirectional VME_DS_B(1:0)
        PORT Input MON_IRQ_B(7:1)
        PORT Input MON_BGIN_B(3:0)
        PORT Input MON_BR_B(3:0)
        PORT Output DRV_BG_IN_B(3:0)
        PORT Output DRV_IACK_OUT_B
        PORT Output DRV_BG_OUT_B(3:0)
        PORT Output DRV_IRQ_B(7:1)
        PORT Output DMY_1
        PORT Output DMY_2
        PORT Output DMY_3
        PORT Output TXP
        PORT Output TXN
        PORT Input RXP
        PORT Input RXN
        PORT Input SW1L_BIT(3:0)
        PORT Input MON_HARD_RESET_B
        PORT Output STATUS(31:0)
        PORT Output ACTIVITY
        PORT Output RX_PKT
        PORT Output RX_ERR_LED
        PORT Output TX_PKT
        PORT Output TX_ERR_LED
        PORT Output FF_MT
        PORT Output FF_PAE
        PORT Output FF_PAF
        PORT Output FF_FULL
        PORT Output AS_MON
        PORT Output DS_MON
        PORT Output WRITE_MON
        PORT Output IRQ_MON
        PORT Output BERR_MON
        PORT Output BBSY_MON
        PORT Output HARD_RESET_MON
        PORT Output SYSRESET_MON
        PORT Output SIG_DET_MON
        PORT Output FF_LD_B
        PORT Output FF_FWFT_SI
        PORT Output FF_SEN_B
        PORT Output FF_SCLK
        PORT Output FF_RT_B
        PORT Output FF_MARK
        PORT Output FF_OE_B
        PORT Output FF_RCS_B
        PORT Output FF_REN_B
        PORT Output FF_RCLK
        PORT Output FF_WCS_B
        PORT Output FF_WEN_B
        PORT Output FF_WCLK
        PORT Output TO_FIFO(35:0)
        PORT Output FF_PRS_B
        PORT Output FF_MRS_B
        PORT Input FROM_FIFO(35:0)
        PORT Input FF_HF_B
        PORT Output FF_TRESET
        PORT Input EXTCLK
        PORT Input VME_OSC
        PORT Output VME_SYSCLK
        PORT Input PROM_TDO,FFJ_TDO,FF_EREN,FF_ERCLK
        PORT Output F2PRM_TCK,F2PRM_TDI,F2PRM_TMS,F2PRM,FFJ_TCK,FFJ_TDI,FFJ_TMS
        PORT BiDirectional TP_B1_(7:0)
        PORT BiDirectional TP_B0_(3:0)
        PORT BiDirectional TP_B5_(18:0)
        PORT BiDirectional TP_B2_(26:0)
        PORT BiDirectional TP_B6_(32:0)
        PORT BiDirectional TP_CK_1S
        PORT BiDirectional TP_CK_2S
        PORT BiDirectional TP_CK_3P
        PORT Input SHDWN(2:0)
        PORT Output INT_RESET_BAR
        PORT Output RDY4SHDWN
        PORT Output RST_ENAS(4:0)
        PORT Output TDIS
        PORT Input SW2L_BIT(3:0)
        PORT Output CK_TPA
        PORT Output TEST_PORT_B(15:0)
        PORT Output CK_TPB
        PORT Output TEST_PORT_C(15:0)
        PORT Output CK_TPC
        PORT Output TEST_PORT_A(15:0)
        BEGIN BLOCKDEF osu_title
            TIMESTAMP 2006 3 8 16 49 56
            BEGIN LINE W -1056 -336 0 -336 
                LINECOLOR 0 0 0
            END LINE
            BEGIN LINE W 0 0 0 -336 
                LINECOLOR 0 0 0
            END LINE
            BEGIN LINE W -1056 0 0 0 
                LINECOLOR 0 0 0
            END LINE
            BEGIN LINE W -1056 0 -1056 -336 
                LINECOLOR 0 0 0
            END LINE
            BEGIN LINE W -720 0 -720 -336 
                LINECOLOR 0 0 0
            END LINE
            BEGIN LINE N 0 -96 -720 -96 
                LINECOLOR 0 0 0
            END LINE
            BEGIN LINE N 0 -144 -720 -144 
                LINECOLOR 0 0 0
            END LINE
            BEGIN LINE N -4 -192 -724 -192 
                LINECOLOR 0 0 0
            END LINE
            BEGIN LINE N -4 -240 -724 -240 
                LINECOLOR 0 0 0
            END LINE
            BEGIN LINE N 0 -48 -720 -48 
                LINECOLOR 0 0 0
            END LINE
            BEGIN RECTANGLE N -1024 -304 -752 -32 
                LINECOLOR 0 0 0
            END RECTANGLE
            BEGIN CIRCLE N -932 -284 -924 -276 
                LINECOLOR 255 0 0
                FILLCOLOR 255 0 0
                FILLSTYLE Solid
            END CIRCLE
            BEGIN CIRCLE N -844 -284 -836 -276 
                LINECOLOR 255 0 0
                FILLCOLOR 255 0 0
                FILLSTYLE Solid
            END CIRCLE
            BEGIN CIRCLE W -1020 -252 -944 -176 
                LINECOLOR 255 0 0
            END CIRCLE
            BEGIN CIRCLE W -844 -252 -768 -176 
                LINECOLOR 255 0 0
            END CIRCLE
            BEGIN LINE W -864 -180 -864 -252 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -884 -180 -884 -252 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -932 -216 -884 -216 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -932 -180 -932 -252 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -928 -84 -892 -164 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -892 -164 -860 -84 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -912 -116 -872 -116 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -840 -164 -840 -84 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -868 -164 -772 -164 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -816 -164 -816 -84 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -816 -84 -772 -84 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -816 -124 -784 -124 
                LINECOLOR 255 0 0
            END LINE
            BEGIN ARC W -1024 -124 -980 -80 -1020 -88 -1000 -124 
                LINECOLOR 255 0 0
            END ARC
            BEGIN ARC W -1020 -164 -980 -124 -996 -164 -996 -124 
                LINECOLOR 255 0 0
            END ARC
            BEGIN LINE W -996 -164 -916 -164 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -952 -164 -952 -84 
                LINECOLOR 255 0 0
            END LINE
            BEGIN CIRCLE W -840 -252 -764 -176 
                LINECOLOR 255 0 0
            END CIRCLE
            BEGIN LINE W -860 -180 -860 -252 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -880 -180 -880 -252 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -928 -216 -880 -216 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -928 -180 -928 -252 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -924 -84 -888 -164 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -888 -164 -856 -84 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -908 -116 -868 -116 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -836 -164 -836 -84 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -864 -164 -768 -164 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -812 -164 -812 -84 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -812 -84 -768 -84 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -812 -124 -780 -124 
                LINECOLOR 255 0 0
            END LINE
            BEGIN ARC W -1020 -124 -976 -80 -1016 -88 -996 -124 
                LINECOLOR 255 0 0
            END ARC
            BEGIN ARC W -1016 -164 -976 -124 -992 -164 -992 -124 
                LINECOLOR 255 0 0
            END ARC
            BEGIN LINE W -992 -164 -912 -164 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -948 -164 -948 -84 
                LINECOLOR 255 0 0
            END LINE
            BEGIN CIRCLE W -1016 -252 -940 -176 
                LINECOLOR 255 0 0
            END CIRCLE
            BEGIN CIRCLE W -836 -252 -760 -176 
                LINECOLOR 255 0 0
            END CIRCLE
            BEGIN LINE W -856 -180 -856 -252 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -876 -180 -876 -252 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -924 -216 -876 -216 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -924 -180 -924 -252 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -920 -84 -884 -164 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -884 -164 -852 -84 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -904 -116 -864 -116 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -832 -164 -832 -84 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -860 -164 -764 -164 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -808 -164 -808 -84 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -808 -84 -764 -84 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -808 -124 -776 -124 
                LINECOLOR 255 0 0
            END LINE
            BEGIN ARC W -1016 -124 -972 -80 -1012 -88 -992 -124 
                LINECOLOR 255 0 0
            END ARC
            BEGIN ARC W -1012 -164 -972 -124 -988 -164 -988 -124 
                LINECOLOR 255 0 0
            END ARC
            BEGIN LINE W -988 -164 -908 -164 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -944 -164 -944 -84 
                LINECOLOR 255 0 0
            END LINE
            BEGIN CIRCLE W -1012 -252 -936 -176 
                LINECOLOR 255 0 0
            END CIRCLE
            BEGIN CIRCLE W -1008 -252 -932 -176 
                LINECOLOR 255 0 0
            END CIRCLE
            BEGIN CIRCLE W -832 -252 -756 -176 
                LINECOLOR 255 0 0
            END CIRCLE
            BEGIN LINE W -852 -180 -852 -252 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -872 -180 -872 -252 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -920 -216 -872 -216 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -920 -180 -920 -252 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -916 -84 -880 -164 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -880 -164 -848 -84 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -900 -116 -860 -116 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -828 -164 -828 -84 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -856 -164 -760 -164 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -804 -164 -804 -84 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -804 -84 -760 -84 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -804 -124 -772 -124 
                LINECOLOR 255 0 0
            END LINE
            BEGIN ARC W -1012 -124 -968 -80 -1008 -88 -988 -124 
                LINECOLOR 255 0 0
            END ARC
            BEGIN ARC W -1008 -164 -968 -124 -984 -164 -984 -124 
                LINECOLOR 255 0 0
            END ARC
            BEGIN LINE W -984 -164 -904 -164 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -940 -164 -940 -84 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE N -288 -48 -288 0 
                LINECOLOR 0 0 0
            END LINE
            BEGIN LINE N -288 -96 -288 -144 
                LINECOLOR 0 0 0
            END LINE
        END BLOCKDEF
        BEGIN BLOCKDEF Clock_Man
            TIMESTAMP 2006 2 22 22 3 39
            RECTANGLE N 32 -512 320 -32 
            LINE N 32 -192 0 -192 
            LINE N 32 -288 0 -288 
            LINE N 320 -384 352 -384 
            LINE N 320 -288 352 -288 
            LINE N 320 -320 352 -320 
            LINE N 32 -224 0 -224 
            LINE N 32 -64 0 -64 
            LINE N 320 -64 352 -64 
            LINE N 320 -96 352 -96 
            LINE N 320 -128 352 -128 
            LINE N 320 -160 352 -160 
            LINE N 320 -192 352 -192 
            LINE N 320 -256 352 -256 
            LINE N 32 -96 0 -96 
            LINE N 352 -224 320 -224 
        END BLOCKDEF
        BEGIN BLOCKDEF multi_gigabit_xcvr
            TIMESTAMP 2006 2 21 18 44 22
            RECTANGLE N 32 -1056 576 -32 
            LINE N 448 0 448 -32 
            LINE N 288 0 288 -32 
            LINE N 0 -128 32 -128 
            LINE N 0 -160 32 -160 
            LINE N 0 -192 32 -192 
            LINE N 0 -64 32 -64 
            LINE N 0 -96 32 -96 
            BEGIN LINE W 608 -384 576 -384 
            END LINE
            BEGIN LINE W 608 -352 576 -352 
            END LINE
            LINE N 0 -352 32 -352 
            LINE N 0 -384 32 -384 
            BEGIN LINE W 608 -224 576 -224 
            END LINE
            BEGIN LINE W 608 -256 576 -256 
            END LINE
            LINE N 608 -288 576 -288 
            LINE N 608 -800 576 -800 
            LINE N 608 -768 576 -768 
            LINE N 608 -736 576 -736 
            LINE N 608 -704 576 -704 
            BEGIN LINE W 608 -640 576 -640 
            END LINE
            BEGIN LINE W 608 -672 576 -672 
            END LINE
            BEGIN LINE W 608 -608 576 -608 
            END LINE
            BEGIN LINE W 608 -480 576 -480 
            END LINE
            BEGIN LINE W 608 -512 576 -512 
            END LINE
            BEGIN LINE W 608 -544 576 -544 
            END LINE
            BEGIN LINE W 608 -576 576 -576 
            END LINE
            BEGIN LINE W 608 -864 576 -864 
            END LINE
            BEGIN LINE W 608 -896 576 -896 
            END LINE
            LINE N 0 -864 32 -864 
            LINE N 0 -896 32 -896 
        END BLOCKDEF
        BEGIN BLOCKDEF Ethernet
            TIMESTAMP 2006 2 21 18 55 5
            RECTANGLE N 32 -1056 976 -32 
            BEGIN LINE W 0 -864 32 -864 
            END LINE
            BEGIN LINE W 0 -896 32 -896 
            END LINE
            BEGIN LINE W 0 -384 32 -384 
            END LINE
            BEGIN LINE W 0 -352 32 -352 
            END LINE
            LINE N 0 -96 32 -96 
            LINE N 0 -64 32 -64 
            LINE N 512 0 512 -32 
            BEGIN LINE W 480 0 480 -32 
            END LINE
            BEGIN LINE W 544 0 544 -32 
            END LINE
            LINE N 448 0 448 -32 
            LINE N 0 -800 32 -800 
            LINE N 0 -768 32 -768 
            LINE N 0 -736 32 -736 
            LINE N 0 -704 32 -704 
            LINE N 0 -288 32 -288 
            BEGIN LINE W 32 -672 0 -672 
            END LINE
            BEGIN LINE W 32 -640 0 -640 
            END LINE
            BEGIN LINE W 32 -608 0 -608 
            END LINE
            BEGIN LINE W 32 -576 0 -576 
            END LINE
            BEGIN LINE W 32 -544 0 -544 
            END LINE
            BEGIN LINE W 32 -512 0 -512 
            END LINE
            BEGIN LINE W 32 -480 0 -480 
            END LINE
            BEGIN LINE W 32 -256 0 -256 
            END LINE
            BEGIN LINE W 32 -224 0 -224 
            END LINE
            LINE N 576 0 576 -32 
            LINE N 608 0 608 -32 
            LINE N 640 0 640 -32 
            BEGIN LINE W 352 -1056 352 -1088 
            END LINE
            BEGIN LINE W 320 -1056 320 -1088 
            END LINE
            LINE N 288 -1056 288 -1088 
            LINE N 0 -192 32 -192 
            LINE N 0 -160 32 -160 
            LINE N 0 -128 32 -128 
            BEGIN LINE W 1008 -928 976 -928 
            END LINE
            BEGIN LINE W 1008 -960 976 -960 
            END LINE
            LINE N 1008 -896 976 -896 
            LINE N 1008 -864 976 -864 
            LINE N 1008 -832 976 -832 
            BEGIN LINE W 1008 -640 976 -640 
            END LINE
            LINE N 1008 -672 976 -672 
            LINE N 1008 -704 976 -704 
            LINE N 1008 -736 976 -736 
            BEGIN LINE W 1008 -544 976 -544 
            END LINE
            LINE N 1008 -448 976 -448 
            LINE N 1008 -384 976 -384 
            LINE N 1008 -352 976 -352 
            LINE N 1008 -288 976 -288 
            LINE N 1008 -256 976 -256 
            BEGIN LINE W 1008 -192 976 -192 
            END LINE
            BEGIN LINE W 1008 -160 976 -160 
            END LINE
            BEGIN LINE W 1008 -128 976 -128 
            END LINE
            BEGIN LINE W 1008 -96 976 -96 
            END LINE
            LINE N 416 0 416 -32 
            LINE N 1008 -480 976 -480 
            BEGIN LINE W 1008 -512 976 -512 
            END LINE
            BEGIN LINE W 224 0 224 -32 
            END LINE
        END BLOCKDEF
        BEGIN BLOCKDEF loopback
            TIMESTAMP 2004 5 18 20 2 44
            LINE N 0 -96 32 -96 
            LINE N 0 -128 32 -128 
            BEGIN LINE W 224 0 224 -32 
            END LINE
            RECTANGLE N 32 -176 384 -32 
            BEGIN LINE W 224 -208 224 -176 
            END LINE
        END BLOCKDEF
        BEGIN BLOCKDEF bi_dir_reg
            TIMESTAMP 2004 8 24 19 16 46
            RECTANGLE N 32 -512 352 -32 
            LINE N 0 -64 32 -64 
            LINE N 0 -96 32 -96 
            LINE N 0 -128 32 -128 
            BEGIN LINE W 0 -384 32 -384 
            END LINE
            BEGIN LINE W 352 -384 384 -384 
            END LINE
        END BLOCKDEF
        BEGIN BLOCKDEF reset_handler
            TIMESTAMP 2005 7 22 16 21 45
            RECTANGLE N 32 -448 416 -32 
            LINE N 0 -128 32 -128 
            LINE N 32 -64 0 -64 
            LINE N 0 -96 32 -96 
            BEGIN LINE W 416 -208 448 -208 
            END LINE
            LINE N 416 -80 448 -80 
            LINE N 416 -176 448 -176 
            LINE N 416 -144 448 -144 
            BEGIN LINE W 416 -240 448 -240 
            END LINE
            LINE N 0 -192 32 -192 
            BEGIN LINE W 0 -320 32 -320 
            END LINE
            LINE N 32 -256 0 -256 
            BEGIN LINE W 0 -352 32 -352 
            END LINE
        END BLOCKDEF
        BEGIN BLOCKDEF led_drivers
            TIMESTAMP 2005 7 22 17 54 15
            RECTANGLE N 32 -1248 608 -32 
            LINE N 0 -64 32 -64 
            LINE N 0 -96 32 -96 
            LINE N 0 -448 32 -448 
            LINE N 0 -320 32 -320 
            BEGIN LINE W 32 -352 0 -352 
            END LINE
            BEGIN LINE W 32 -480 0 -480 
            END LINE
            BEGIN LINE W 32 -160 0 -160 
            END LINE
            LINE N 0 -128 32 -128 
            LINE N 0 -192 32 -192 
            LINE N 0 -544 32 -544 
            LINE N 0 -576 32 -576 
            LINE N 0 -608 32 -608 
            BEGIN LINE W 640 -64 608 -64 
            END LINE
            LINE N 608 -672 640 -672 
            LINE N 608 -640 640 -640 
            LINE N 608 -608 640 -608 
            LINE N 608 -576 640 -576 
            LINE N 608 -544 640 -544 
            LINE N 608 -416 640 -416 
            LINE N 608 -448 640 -448 
            LINE N 608 -480 640 -480 
            LINE N 608 -512 640 -512 
            LINE N 608 -384 640 -384 
            LINE N 608 -352 640 -352 
            LINE N 608 -320 640 -320 
            LINE N 608 -288 640 -288 
            LINE N 608 -256 640 -256 
            LINE N 608 -224 640 -224 
            LINE N 608 -192 640 -192 
            LINE N 608 -160 640 -160 
            LINE N 608 -704 640 -704 
            LINE N 0 -640 32 -640 
            LINE N 0 -672 32 -672 
            LINE N 0 -704 32 -704 
            BEGIN LINE W 0 -736 32 -736 
            END LINE
            LINE N 0 -768 32 -768 
            LINE N 0 -832 32 -832 
            LINE N 0 -288 32 -288 
            LINE N 0 -256 32 -256 
            LINE N 0 -224 32 -224 
            BEGIN LINE W 0 -800 32 -800 
            END LINE
            LINE N 0 -896 32 -896 
            LINE N 0 -928 32 -928 
            LINE N 0 -960 32 -960 
            LINE N 0 -992 32 -992 
            BEGIN LINE W 0 -1152 32 -1152 
            END LINE
            BEGIN LINE W 0 -1120 32 -1120 
            END LINE
            BEGIN LINE W 0 -1088 32 -1088 
            END LINE
            BEGIN LINE W 0 -1056 32 -1056 
            END LINE
        END BLOCKDEF
        BEGIN BLOCKDEF traffic_ctrl
            TIMESTAMP 2006 3 3 16 34 3
            RECTANGLE N 32 -2592 624 -32 
            LINE N 0 -64 32 -64 
            LINE N 0 -96 32 -96 
            BEGIN LINE W 624 -128 656 -128 
            END LINE
            LINE N 624 -64 656 -64 
            BEGIN LINE W 624 -96 656 -96 
            END LINE
            LINE N 624 -160 656 -160 
            LINE N 624 -192 656 -192 
            LINE N 624 -608 656 -608 
            BEGIN LINE W 624 -640 656 -640 
            END LINE
            LINE N 624 -576 656 -576 
            BEGIN LINE W 0 -288 32 -288 
            END LINE
            BEGIN LINE W 656 -288 624 -288 
            END LINE
            LINE N 32 -672 624 -672 
            LINE N 32 -384 624 -384 
            LINE N 624 -416 656 -416 
            LINE N 624 -480 656 -480 
            LINE N 624 -448 656 -448 
            LINE N 32 -544 624 -544 
            LINE N 0 -576 32 -576 
            BEGIN LINE W 0 -704 32 -704 
            END LINE
            LINE N 32 -2080 624 -2080 
            BEGIN LINE W 0 -1920 32 -1920 
            END LINE
            LINE N 0 -2048 32 -2048 
            LINE N 0 -2016 32 -2016 
            LINE N 0 -1952 32 -1952 
            LINE N 0 -1888 32 -1888 
            LINE N 624 -2112 656 -2112 
            LINE N 624 -2176 656 -2176 
            LINE N 624 -2208 656 -2208 
            LINE N 624 -2272 656 -2272 
            LINE N 32 -2368 624 -2368 
            LINE N 624 -2144 656 -2144 
            BEGIN LINE W 0 -2272 32 -2272 
            END LINE
            LINE N 0 -2240 32 -2240 
            LINE N 0 -2208 32 -2208 
            LINE N 0 -2176 32 -2176 
            LINE N 0 -2144 32 -2144 
            BEGIN LINE W 624 -2336 656 -2336 
            END LINE
            LINE N 624 -2304 656 -2304 
            LINE N 32 -256 624 -256 
            LINE N 624 -224 656 -224 
            BEGIN LINE W 0 -2112 32 -2112 
            END LINE
            LINE N 0 -224 32 -224 
            LINE N 0 -160 32 -160 
            LINE N 0 -192 32 -192 
            LINE N 0 -128 32 -128 
            LINE N 624 -2048 656 -2048 
            LINE N 624 -2016 656 -2016 
            LINE N 624 -1920 656 -1920 
            LINE N 32 -1856 624 -1856 
            LINE N 32 -928 624 -928 
            LINE N 624 -960 656 -960 
            LINE N 624 -992 656 -992 
            BEGIN LINE W 32 -960 0 -960 
            END LINE
            LINE N 0 -992 32 -992 
            LINE N 32 -1056 624 -1056 
            LINE N 624 -1344 656 -1344 
            LINE N 624 -1376 656 -1376 
            BEGIN LINE W 624 -1408 656 -1408 
            END LINE
            LINE N 0 -1408 32 -1408 
            LINE N 0 -1376 32 -1376 
            LINE N 0 -1312 32 -1312 
            LINE N 0 -1280 32 -1280 
            LINE N 0 -1248 32 -1248 
            LINE N 0 -1216 32 -1216 
            LINE N 0 -1152 32 -1152 
            LINE N 0 -1120 32 -1120 
            LINE N 0 -1184 32 -1184 
            BEGIN LINE W 0 -1824 32 -1824 
            END LINE
            LINE N 0 -1792 32 -1792 
            LINE N 0 -1728 32 -1728 
            BEGIN LINE W 0 -1760 32 -1760 
            END LINE
            LINE N 624 -1664 656 -1664 
            LINE N 624 -1632 656 -1632 
            LINE N 624 -1600 656 -1600 
            LINE N 624 -1568 656 -1568 
            LINE N 624 -1536 656 -1536 
            LINE N 624 -1504 656 -1504 
            LINE N 624 -1760 656 -1760 
            LINE N 624 -1728 656 -1728 
            BEGIN LINE W 624 -1696 656 -1696 
            END LINE
            LINE N 624 -1184 656 -1184 
            BEGIN LINE W 624 -1216 656 -1216 
            END LINE
            LINE N 32 -1440 624 -1440 
            LINE N 624 -1152 656 -1152 
            LINE N 0 -1088 32 -1088 
            LINE N 624 -896 656 -896 
            LINE N 624 -864 656 -864 
            LINE N 624 -768 656 -768 
            BEGIN LINE W 624 -800 656 -800 
            END LINE
            LINE N 624 -736 656 -736 
            LINE N 624 -832 656 -832 
            LINE N 624 -704 656 -704 
            LINE N 0 -1600 32 -1600 
            LINE N 0 -1568 32 -1568 
            LINE N 0 -1536 32 -1536 
            LINE N 0 -1504 32 -1504 
            LINE N 0 -1472 32 -1472 
            LINE N 0 -1632 32 -1632 
            BEGIN LINE W 0 -1664 32 -1664 
            END LINE
            LINE N 0 -2304 32 -2304 
            LINE N 624 -2464 656 -2464 
            LINE N 624 -2496 656 -2496 
        END BLOCKDEF
        BEGIN BLOCKDEF ext_fifo_intrf
            TIMESTAMP 2006 1 18 18 41 43
            RECTANGLE N 32 -832 1472 -32 
            BEGIN LINE W 288 0 288 -32 
            END LINE
            BEGIN LINE W 1216 0 1216 -32 
            END LINE
            BEGIN LINE W 1472 -480 1504 -480 
            END LINE
            LINE N 1472 -448 1504 -448 
            LINE N 1472 -416 1504 -416 
            LINE N 1472 -384 1504 -384 
            LINE N 1472 -352 1504 -352 
            LINE N 1472 -320 1504 -320 
            LINE N 1472 -288 1504 -288 
            LINE N 1472 -256 1504 -256 
            LINE N 1472 -224 1504 -224 
            LINE N 1472 -192 1504 -192 
            LINE N 1472 -160 1504 -160 
            LINE N 1472 -128 1504 -128 
            LINE N 1472 -96 1504 -96 
            LINE N 1472 -64 1504 -64 
            LINE N 0 -192 32 -192 
            BEGIN LINE W 160 -864 160 -832 
            END LINE
            LINE N 192 -864 192 -832 
            LINE N 256 -864 256 -832 
            LINE N 288 -864 288 -832 
            BEGIN LINE W 960 -864 960 -832 
            END LINE
            LINE N 992 -864 992 -832 
            LINE N 1024 -864 1024 -832 
            LINE N 1088 -864 1088 -832 
            LINE N 1120 -864 1120 -832 
            LINE N 640 -864 640 -832 
            LINE N 672 -864 672 -832 
            LINE N 704 -864 704 -832 
            LINE N 736 -864 736 -832 
            BEGIN LINE W 1504 -800 1472 -800 
            END LINE
            LINE N 1472 -576 1504 -576 
            LINE N 1472 -544 1504 -544 
            LINE N 0 -128 32 -128 
            LINE N 768 -864 768 -832 
            LINE N 1152 -864 1152 -832 
            LINE N 1504 -736 1472 -736 
            LINE N 1504 -768 1472 -768 
            LINE N 1504 -640 1472 -640 
            LINE N 1504 -672 1472 -672 
            LINE N 1504 -704 1472 -704 
            LINE N 1472 -512 1504 -512 
            LINE N 0 -224 32 -224 
            LINE N 0 -352 32 -352 
            LINE N 0 -320 32 -320 
            LINE N 0 -288 32 -288 
            LINE N 1184 -864 1184 -832 
        END BLOCKDEF
        BEGIN BLOCKDEF vme_intrf
            TIMESTAMP 2006 3 3 16 38 38
            RECTANGLE N 32 -1760 992 -32 
            LINE N 992 -544 800 -544 
            LINE N 992 -96 800 -96 
            LINE N 992 -896 800 -896 
            LINE N 992 -1248 800 -1248 
            BEGIN LINE W 992 -1728 1024 -1728 
            END LINE
            LINE N 992 -1696 1024 -1696 
            BEGIN LINE W 992 -1664 1024 -1664 
            END LINE
            BEGIN LINE W 992 -1632 1024 -1632 
            END LINE
            LINE N 992 -1600 1024 -1600 
            BEGIN LINE W 992 -1568 1024 -1568 
            END LINE
            LINE N 992 -1536 1024 -1536 
            LINE N 992 -1504 1024 -1504 
            LINE N 992 -1472 1024 -1472 
            LINE N 992 -1440 1024 -1440 
            LINE N 992 -1408 1024 -1408 
            LINE N 992 -1376 1024 -1376 
            LINE N 992 -1344 1024 -1344 
            LINE N 992 -1312 1024 -1312 
            LINE N 992 -1280 1024 -1280 
            BEGIN LINE W 992 -1216 1024 -1216 
            END LINE
            BEGIN LINE W 992 -1184 1024 -1184 
            END LINE
            LINE N 992 -1152 1024 -1152 
            LINE N 992 -1120 1024 -1120 
            LINE N 992 -1088 1024 -1088 
            BEGIN LINE W 992 -1056 1024 -1056 
            END LINE
            BEGIN LINE W 992 -1024 1024 -1024 
            END LINE
            LINE N 992 -992 1024 -992 
            LINE N 992 -960 1024 -960 
            BEGIN LINE W 992 -928 1024 -928 
            END LINE
            LINE N 992 -864 1024 -864 
            LINE N 992 -832 1024 -832 
            LINE N 992 -800 1024 -800 
            LINE N 992 -768 1024 -768 
            LINE N 992 -736 1024 -736 
            LINE N 992 -704 1024 -704 
            LINE N 992 -672 1024 -672 
            LINE N 992 -640 1024 -640 
            LINE N 992 -608 1024 -608 
            BEGIN LINE W 992 -576 1024 -576 
            END LINE
            BEGIN LINE W 992 -512 1024 -512 
            END LINE
            BEGIN LINE W 992 -480 1024 -480 
            END LINE
            BEGIN LINE W 992 -448 1024 -448 
            END LINE
            LINE N 992 -416 1024 -416 
            LINE N 992 -384 1024 -384 
            BEGIN LINE W 992 -352 1024 -352 
            END LINE
            LINE N 992 -320 1024 -320 
            LINE N 992 -288 1024 -288 
            LINE N 992 -256 1024 -256 
            LINE N 992 -224 1024 -224 
            LINE N 992 -192 1024 -192 
            LINE N 992 -160 1024 -160 
            LINE N 992 -128 1024 -128 
            LINE N 992 -64 1024 -64 
            LINE N 0 -1152 32 -1152 
            LINE N 0 -1088 32 -1088 
            LINE N 0 -1056 32 -1056 
            BEGIN LINE W 0 -992 32 -992 
            END LINE
            BEGIN LINE W 0 -928 32 -928 
            END LINE
            BEGIN LINE W 0 -448 32 -448 
            END LINE
            LINE N 0 -384 32 -384 
            LINE N 0 -128 32 -128 
            LINE N 0 -96 32 -96 
            LINE N 0 -64 32 -64 
            BEGIN LINE W 0 -1184 32 -1184 
            END LINE
            LINE N 0 -1472 32 -1472 
            BEGIN LINE W 0 -1504 32 -1504 
            END LINE
            LINE N 0 -480 32 -480 
            LINE N 0 -1120 32 -1120 
            BEGIN LINE W 0 -768 32 -768 
            END LINE
            LINE N 384 -1792 384 -1760 
            LINE N 448 -1792 448 -1760 
            LINE N 512 -1792 512 -1760 
            LINE N 544 -1792 544 -1760 
            LINE N 576 -1792 576 -1760 
            BEGIN LINE W 416 -1792 416 -1760 
            END LINE
            BEGIN LINE W 480 -1792 480 -1760 
            END LINE
            BEGIN LINE W 0 -1536 32 -1536 
            END LINE
            BEGIN LINE W 0 -1600 32 -1600 
            END LINE
            BEGIN LINE W 0 -1568 32 -1568 
            END LINE
            BEGIN LINE W 0 -416 32 -416 
            END LINE
            LINE N 0 -224 32 -224 
            LINE N 0 -256 32 -256 
            LINE N 0 -288 32 -288 
            LINE N 0 -352 32 -352 
            LINE N 0 -320 32 -320 
            BEGIN LINE W 0 -736 32 -736 
            END LINE
            BEGIN LINE W 0 -704 32 -704 
            END LINE
            BEGIN LINE W 0 -672 32 -672 
            END LINE
            LINE N 0 -1024 32 -1024 
            BEGIN LINE W 0 -1280 32 -1280 
            END LINE
            LINE N 0 -1312 32 -1312 
            LINE N 0 -1344 32 -1344 
            LINE N 0 -1376 32 -1376 
            LINE N 0 -1216 32 -1216 
            BEGIN LINE W 0 -640 32 -640 
            END LINE
            LINE N 0 -544 32 -544 
            LINE N 0 -576 32 -576 
            LINE N 0 -192 32 -192 
            LINE N 0 -160 32 -160 
            LINE N 0 -832 32 -832 
            LINE N 0 -864 32 -864 
            LINE N 0 -896 32 -896 
        END BLOCKDEF
        BEGIN BLOCKDEF flash_intf
            TIMESTAMP 2005 2 28 23 57 12
            RECTANGLE N 32 -704 608 -32 
            LINE N 0 -64 32 -64 
            LINE N 0 -96 32 -96 
            BEGIN LINE W 0 -416 32 -416 
            END LINE
            BEGIN LINE W 0 -384 32 -384 
            END LINE
            BEGIN LINE W 0 -352 32 -352 
            END LINE
            LINE N 0 -256 32 -256 
            LINE N 0 -288 32 -288 
            LINE N 0 -320 32 -320 
            BEGIN LINE W 32 -608 0 -608 
            END LINE
            BEGIN LINE W 32 -576 0 -576 
            END LINE
            BEGIN LINE W 32 -544 0 -544 
            END LINE
            LINE N 32 -512 0 -512 
            LINE N 32 -160 0 -160 
            BEGIN LINE W 640 -416 608 -416 
            END LINE
            BEGIN LINE W 640 -448 608 -448 
            END LINE
            BEGIN LINE W 640 -320 608 -320 
            END LINE
            LINE N 32 -464 256 -464 
            LINE N 32 -128 256 -128 
            LINE N 608 -496 412 -496 
            LINE N 604 -272 416 -272 
        END BLOCKDEF
        BEGIN BLOCKDEF flash_ctrl
            TIMESTAMP 2005 8 19 14 51 50
            RECTANGLE N 32 -704 528 -32 
            LINE N 0 -96 32 -96 
            LINE N 0 -64 32 -64 
            LINE N 528 -288 560 -288 
            LINE N 528 -320 560 -320 
            LINE N 528 -256 560 -256 
            BEGIN LINE W 560 -416 528 -416 
            END LINE
            BEGIN LINE W 560 -384 528 -384 
            END LINE
            BEGIN LINE W 560 -352 528 -352 
            END LINE
            LINE N 528 -160 560 -160 
            BEGIN LINE W 528 -608 560 -608 
            END LINE
            BEGIN LINE W 528 -576 560 -576 
            END LINE
            BEGIN LINE W 528 -544 560 -544 
            END LINE
            LINE N 528 -512 560 -512 
            BEGIN LINE W 0 -224 32 -224 
            END LINE
            LINE N 0 -192 32 -192 
            LINE N 32 -288 192 -288 
            LINE N 32 -144 192 -144 
            LINE N 528 -464 336 -464 
            LINE N 528 -208 336 -208 
            LINE N 0 -256 32 -256 
            LINE N 32 -608 192 -608 
            BEGIN LINE W 32 -576 0 -576 
            END LINE
            LINE N 0 -416 32 -416 
            LINE N 0 -352 32 -352 
            LINE N 0 -320 32 -320 
            LINE N 0 -384 32 -384 
            LINE N 0 -480 32 -480 
            BEGIN LINE W 32 -448 0 -448 
            END LINE
            LINE N 0 -512 32 -512 
            LINE N 0 -544 32 -544 
        END BLOCKDEF
        BEGIN BLOCKDEF test_points
            TIMESTAMP 2005 7 4 15 41 50
            RECTANGLE N 32 -352 352 -32 
            BEGIN LINE W 0 -288 32 -288 
            END LINE
            BEGIN LINE W 0 -256 32 -256 
            END LINE
            BEGIN LINE W 0 -224 32 -224 
            END LINE
            BEGIN LINE W 0 -192 32 -192 
            END LINE
            BEGIN LINE W 0 -160 32 -160 
            END LINE
            LINE N 0 -128 32 -128 
            LINE N 0 -96 32 -96 
            LINE N 0 -64 32 -64 
        END BLOCKDEF
        BEGIN BLOCKDEF test_ports
            TIMESTAMP 2006 2 22 15 41 14
            RECTANGLE N 32 -400 512 -32 
            LINE N 0 -64 32 -64 
            BEGIN LINE W 0 -320 32 -320 
            END LINE
            BEGIN LINE W 0 -224 32 -224 
            END LINE
            BEGIN LINE W 0 -128 32 -128 
            END LINE
            BEGIN LINE W 496 -320 528 -320 
            END LINE
            LINE N 496 -288 528 -288 
            BEGIN LINE W 496 -224 528 -224 
            END LINE
            LINE N 496 -192 528 -192 
            BEGIN LINE W 496 -128 528 -128 
            END LINE
            LINE N 496 -96 528 -96 
            LINE N 0 -96 32 -96 
        END BLOCKDEF
        BEGIN BLOCKDEF dummy_pins
            TIMESTAMP 2005 5 6 15 28 8
            RECTANGLE N 32 -352 512 -32 
            BEGIN LINE W 0 -288 32 -288 
            END LINE
            BEGIN LINE W 0 -192 32 -192 
            END LINE
            BEGIN LINE W 0 -96 32 -96 
            END LINE
            LINE N 512 -288 544 -288 
            LINE N 512 -192 544 -192 
            LINE N 512 -96 544 -96 
        END BLOCKDEF
        BEGIN BLOCKDEF gnd
            TIMESTAMP 2005 8 15 22 23 6
            LINE N 64 -64 64 -96 
            LINE N 76 -48 52 -48 
            LINE N 68 -32 60 -32 
            LINE N 88 -64 40 -64 
            LINE N 64 -64 64 -80 
            LINE N 64 -128 64 -96 
        END BLOCKDEF
        BEGIN BLOCKDEF strtup_shtdwn
            TIMESTAMP 2005 8 29 14 50 11
            RECTANGLE N 32 -832 576 -32 
            LINE N 32 -224 0 -224 
            LINE N 32 -256 0 -256 
            LINE N 32 -288 0 -288 
            LINE N 32 -64 0 -64 
            LINE N 32 -384 0 -384 
            LINE N 32 -352 0 -352 
            LINE N 32 -96 0 -96 
            LINE N 32 -480 0 -480 
            LINE N 288 -32 288 0 
            LINE N 224 0 224 -32 
            BEGIN LINE W 32 -416 0 -416 
            END LINE
            LINE N 608 -704 576 -704 
            LINE N 608 -512 576 -512 
            LINE N 608 -480 576 -480 
            LINE N 608 -544 576 -544 
            LINE N 608 -576 576 -576 
            LINE N 608 -608 576 -608 
            LINE N 608 -640 576 -640 
            LINE N 608 -672 576 -672 
            LINE N 608 -128 576 -128 
            LINE N 32 -544 0 -544 
            LINE N 32 -192 0 -192 
            LINE N 608 -256 576 -256 
            LINE N 608 -288 576 -288 
            LINE N 608 -320 576 -320 
            LINE N 608 -352 576 -352 
            LINE N 32 -512 0 -512 
            LINE N 32 -608 0 -608 
            LINE N 32 -576 0 -576 
            LINE N 32 -448 0 -448 
            LINE N 608 -416 576 -416 
        END BLOCKDEF
        BEGIN BLOCKDEF cnfg_mod
            TIMESTAMP 2005 12 22 20 25 32
            RECTANGLE N 32 -720 672 -32 
            LINE N 0 -64 32 -64 
            LINE N 0 -160 32 -160 
            LINE N 0 -192 32 -192 
            BEGIN LINE W 0 -416 32 -416 
            END LINE
            BEGIN LINE W 352 -752 352 -720 
            END LINE
            BEGIN LINE W 352 0 352 -32 
            END LINE
            BEGIN LINE W 672 -192 704 -192 
            END LINE
            BEGIN LINE W 672 -160 704 -160 
            END LINE
            LINE N 672 -128 704 -128 
            LINE N 384 -752 384 -720 
            LINE N 320 -752 320 -720 
            LINE N 320 -32 320 0 
            LINE N 0 -320 32 -320 
            LINE N 0 -288 32 -288 
            LINE N 0 -384 32 -384 
            LINE N 0 -352 32 -352 
            LINE N 0 -96 32 -96 
            LINE N 0 -560 32 -560 
            LINE N 0 -592 32 -592 
            LINE N 0 -624 32 -624 
            BEGIN LINE W 672 -512 704 -512 
            END LINE
            BEGIN LINE W 672 -544 704 -544 
            END LINE
            BEGIN LINE W 672 -576 704 -576 
            END LINE
            BEGIN LINE W 672 -608 704 -608 
            END LINE
            BEGIN LINE W 672 -640 704 -640 
            END LINE
            BEGIN LINE W 672 -672 704 -672 
            END LINE
            LINE N 672 -384 704 -384 
            LINE N 672 -352 704 -352 
            LINE N 672 -320 704 -320 
            LINE N 672 -288 704 -288 
            BEGIN LINE W 672 -480 704 -480 
            END LINE
            LINE N 672 -416 704 -416 
            LINE N 672 -448 704 -448 
            LINE N 0 -528 32 -528 
            BEGIN LINE W 672 -256 704 -256 
            END LINE
            LINE N 672 -224 704 -224 
            LINE N 0 -128 32 -128 
        END BLOCKDEF
        BEGIN BLOCKDEF buf
            TIMESTAMP 2001 2 2 12 35 54
            LINE N 0 -32 64 -32 
            LINE N 224 -32 128 -32 
            LINE N 64 0 128 -32 
            LINE N 128 -32 64 -64 
            LINE N 64 -64 64 0 
        END BLOCKDEF
        BEGIN BLOCKDEF inv
            TIMESTAMP 2001 2 2 12 38 38
            LINE N 0 -32 64 -32 
            LINE N 224 -32 160 -32 
            LINE N 64 -64 128 -32 
            LINE N 128 -32 64 0 
            LINE N 64 0 64 -64 
            CIRCLE N 128 -48 160 -16 
        END BLOCKDEF
        BEGIN BLOCK XLXI_1 osu_title
            ATTR ProjectFieldText "D783C"
            ATTR NameFieldText "Gigabit Ethernet VME Controller"
            ATTR DateFieldText "24-AUG-04"
            ATTR TitleFieldText "VME Master and System Controller"
            ATTR RevFieldText "3.55"
            ATTR SubtitleFieldText "Ethernet Module"
        END BLOCK
        BEGIN BLOCK XLXI_47 osu_title
            ATTR ProjectFieldText "D783C"
            ATTR NameFieldText "Gigabit Ethernet VME Controller"
            ATTR DateFieldText "24-AUG-94"
            ATTR TitleFieldText "VME Master and System Controller"
            ATTR RevFieldText "3.55"
            ATTR SubtitleFieldText "Bus Traffic Controller"
        END BLOCK
        BEGIN BLOCK XLXI_55 osu_title
            ATTR ProjectFieldText "D783C"
            ATTR NameFieldText "Gigabit Ethernet VME Controller"
            ATTR DateFieldText "25-AUG-94"
            ATTR TitleFieldText "VME Master and System Controller"
            ATTR RevFieldText "3.55"
            ATTR SubtitleFieldText "Flash Memory Interface"
        END BLOCK
        BEGIN BLOCK BTC1 traffic_ctrl
            PIN CLK USRCLK
            PIN BTC_RST BTC_RST
            PIN USR_LED_REG(31:0) USR_LED_REG(31:0)
            PIN CLR_DCM_ERR CLR_DCM_ERR
            PIN BTC_ST(4:0) BTC_ST(4:0)
            PIN FRC_RLD FRC_RLD
            PIN STRT_PKT_SENT STRT_PKT_SENT
            PIN RX_STAT_READ RX_STAT_READ
            PIN RX_STAT_SEL(2:0) RX_STAT_SEL(2:0)
            PIN RX_STAT_ENA RX_STAT_ENA
            PIN RCV_BUS_INOUT(15:0) RECEIVE(15:0)
            PIN TX_BUS_INOUT(15:0) TRANSMIT(15:0)
            PIN LPBK1_EN LPBK1_EN
            PIN BDR1_EN BDR1_EN
            PIN BDR1_DIR BDR1_DIR
            PIN RX_STAT_MT RX_STAT_MT
            PIN TXSTATUS(15:0) TXSTATUS(15:0)
            PIN FL_ODV FL_TX_ODV
            PIN FL_TXTYPE(7:0) FL_TXTYPE(7:0)
            PIN FL_SND_PKT FL_SND_PKT
            PIN FL_INFF_AF FL_INFF_AF
            PIN FL_BR FL_BR
            PIN RB_BG_CNFG RB_BG_CNFG
            PIN CNFG_TX_ENA CNFG_TX_ENA
            PIN CNFG_RCV_ENA CNFG_RCV_ENA
            PIN CNFG_VALDAT CNFG_VALDAT
            PIN TB_BG_CNFG TB_BG_CNFG
            PIN CNFG_BR(1:0) CNFG_BR(1:0)
            PIN CNFG_FUNCT_DONE CNFG_FUNCT_DONE
            PIN CNFG_RCV_ODV CNFG_RCV_ODV
            PIN CNFG_TX_VALDAT CNFG_TX_VALDAT
            PIN CNFG_SND_PKT CNFG_SND_PKT
            PIN CNFG_FUNCT(4:0) CNFG_FUNCT(4:0)
            PIN CNFG_EXEC CNFG_EXEC
            PIN TC_RDY4SHDWN TC_RDY4SHDWN
            PIN CNFG_TXTYPE(7:0) CNFG_TXTYPE(7:0)
            PIN PREP4SHDWN PREP4SHDWN
            PIN SND_STRT_PKT SND_STRT_PKT
            PIN WARN_ON_SHDWN RESET_CNFG(5)
            PIN POW_ON_RST POW_ON_RST
            PIN TB_BG_FL TB_BG_FL
            PIN FL_OE FL_OE
            PIN FL_VALDAT FL_VALDAT
            PIN ENA_FRAME ENA_FRAME
            PIN FRAME_REQ FRAME_REQ
            PIN RCV_OPCODE(11:0) RCV_OPCODE(11:0)
            PIN ETH1_FRAME_READY ETH1_FRAME_READY
            PIN FF_WHOLD FF_WHOLD
            PIN FF_FUNCT_DONE FF_FUNCT_DONE
            PIN RFUNCT(2:0) RFUNCT(2:0)
            PIN FF_OE FF_OE
            PIN FF_READ FF_READ
            PIN FF_WRT_ERR FF_WRT_ERR
            PIN FF_RD_ERR FF_RD_ERR
            PIN FF_RT_ERR FF_RT_ERR
            PIN FF_MT_ERR FF_MT_ERR
            PIN FF_ODV FF_ODV
            PIN FF_RHOLD FF_RHOLD
            PIN FF_MK_ERR FF_MK_ERR
            PIN V_RFUNCT(2:0) V_RFUNCT(2:0)
            PIN V_FF_READ V_FF_READ
            PIN VMEW_BR(1:0) VMEW_BR(1:0)
            PIN VMER_BR VMER_BR
            PIN VMER_OE VMER_OE
            PIN VMEW_OE VMEW_OE
            PIN TB_BG_VMEW TB_BG_VMEW
            PIN FB_BG_VMEW FB_BG_VMEW
            PIN RB_BG_VMEW RB_BG_VMEW
            PIN TB_BG_VMER TB_BG_VMER
            PIN V_FF_RHOLD V_FF_RHOLD
            PIN V_FF_ODV V_FF_ODV
            PIN VIN_CTRL_CODE(2:0) VIN_CTRL_CODE(2:0)
            PIN FF_VALDAT FF_VALDAT
            PIN WFUNCT(2:0) WFUNCT(2:0)
            PIN TC_FF_ODV TC_FF_ODV
            PIN FF_TEST_MODE EXT_FIF0_CNFG(0)
            PIN NORM_DAT NORM_DAT
            PIN PRIO_DAT PRIO_DAT
            PIN SND_NORM_NOW SND_NORM_NOW
            PIN TXTYPE(7:0) TXTYPE(7:0)
            PIN SND_PRIO_NOW SND_PRIO_NOW
            PIN SND_SPONT_NOW SND_SPONT_NOW
            PIN SPONT_DAT SPONT_DAT
            PIN V_SEND_PRIO V_SEND_PRIO
            PIN V_SEND_NORM V_SEND_NORM
            PIN V_PRIO_DAT V_PRIO_DAT
            PIN V_SPONT_DAT V_SPONT_DAT
            PIN V_SEND_SPONT V_SEND_SPONT
            PIN V_NORM_DAT V_NORM_DAT
            PIN V_TXTYPE(7:0) V_TXTYPE(7:0)
            PIN CNFG_HOLD CNFG_HOLD
            PIN INTR INTR
            PIN HARD_RST HARD_RST
        END BLOCK
        BEGIN BLOCK XLXI_60 osu_title
            ATTR ProjectFieldText "D783C"
            ATTR NameFieldText "Gigabit Ethernet VME Controller"
            ATTR DateFieldText "24-AUG-04"
            ATTR TitleFieldText "VME Master and System Controller"
            ATTR RevFieldText "3.55"
            ATTR SubtitleFieldText "External FIFO Interface"
        END BLOCK
        BEGIN BLOCK XLXI_70 osu_title
            ATTR ProjectFieldText "D783C"
            ATTR NameFieldText "Gigabit Ethernet VME Controller"
            ATTR DateFieldText "7-OCT-04"
            ATTR TitleFieldText "VME Master and System Controller"
            ATTR RevFieldText "3.55"
            ATTR SubtitleFieldText "VME Interface"
        END BLOCK
        BEGIN BLOCK FL_INTF flash_intf
            PIN CLK USRCLK
            PIN RST POW_ON_RST
            PIN TO_DATA(7:0) TO_DATA(7:0)
            PIN ADDR(5:0) ADDR(5:0)
            PIN PAGE(6:0) PAGE(6:0)
            PIN PUSH PUSH
            PIN NEW_PAGE NEW_PAGE
            PIN WR_RDB WR_RDB
            PIN RDY4INP RDY_4_INP
            PIN VAL_DAT VAL_DAT
            PIN FROM_PAGE(6:0) FROM_PAGE(6:0)
            PIN FROM_ADDR(5:0) FROM_ADDR(5:0)
            PIN FROM_DATA(7:0) FROM_DATA(7:0)
            PIN FL_ADDR(12:0) FLASH_ADDR(12:0)
            PIN FL_DATA(7:0) FLASH_DATA(7:0)
            PIN FL_CTRL(2:0) FLASH_CTRL(2:0)
        END BLOCK
        BEGIN BLOCK FL_CTRL flash_ctrl
            PIN RST POW_ON_RST
            PIN CLK USRCLK
            PIN NEW_PAGE NEW_PAGE
            PIN WR_RDB WR_RDB
            PIN PUSH PUSH
            PIN TO_DATA(7:0) TO_DATA(7:0)
            PIN ADDR(5:0) ADDR(5:0)
            PIN PAGE(6:0) PAGE(6:0)
            PIN RDY4INP RDY_4_INP
            PIN FROM_ADDR(5:0) FROM_ADDR(5:0)
            PIN FROM_PAGE(6:0) FROM_PAGE(6:0)
            PIN FROM_DATA(7:0) FROM_DATA(7:0)
            PIN FRFL_DV VAL_DAT
            PIN INBUS(15:0) RECEIVE(15:0)
            PIN FLC_DV FL_VALDAT
            PIN INFF_AF FL_INFF_AF
            PIN OUTBUS(15:0) TRANSMIT(15:0)
            PIN FL_SND_NOW FL_SND_PKT
            PIN FLC_BG TB_BG_FL
            PIN FLC_BR FL_BR
            PIN FLC_OE FL_OE
            PIN FL_TX_ODV FL_TX_ODV
            PIN FL_TYPE(7:0) FL_TXTYPE(7:0)
            PIN FL_CNFG_NOW_DONE FL_CNFG_NOW_DONE
            PIN FL_CNFG_ODV FL_CNFG_ODV
        END BLOCK
        BEGIN BLOCK VME1 vme_intrf
            PIN DRV_SYSRESET_B DRV_SYSRESET_B
            PIN DRV_ACFAIL_B DRV_ACFAIL_B
            PIN DRV_SYSFAIL_B DRV_SYSFAIL_B
            PIN DRV_LI_O_B DRV_LI_O_B
            PIN VENA_B(14:0) VENA_B(14:0)
            PIN DRV_BG_IN_B(3:0) DRV_BG_IN_B(3:0)
            PIN DRV_BG_OUT_B(3:0) DRV_BG_OUT_B(3:0)
            PIN DRV_BR_B(3:0) DRV_BR_B(3:0)
            PIN DRV_IACK_OUT_B DRV_IACK_OUT_B
            PIN DRV_BERR_B DRV_BERR_B
            PIN DRV_BBSY_B DRV_BBSY_B
            PIN DRV_IRQ_B(7:1) DRV_IRQ_B(7:1)
            PIN DRV_BCLR_B DRV_BCLR_B
            PIN VME_CE VME_CE
            PIN DRV_ADDR DRV_ADDR
            PIN DRV_AM DRV_AM
            PIN DRV_AS DRV_AS
            PIN DRV_WRITE DRV_WRITE
            PIN DRV_LWORD DRV_LWORD
            PIN DRV_DATA DRV_DATA
            PIN DRV_DS DRV_DS
            PIN DRV_DTACK DRV_DTACK
            PIN DRV_IACK DRV_IACK
            PIN DRV_UD(4:1) DRV_UD(4:1)
            PIN MON_RESP_B MON_RESP_B
            PIN MON_ACFAIL_B MON_ACFAIL_B
            PIN MON_RETRY_B MON_RETRY_B
            PIN MON_SYSRESET_B MON_SYSRESET_B
            PIN MON_SYSFAIL_B MON_SYSFAIL_B
            PIN MON_LI_I_B MON_LI_I_B
            PIN GAP_B GAP_B
            PIN MON_BR_B(3:0) MON_BR_B(3:0)
            PIN MON_BGIN_B(3:0) MON_BGIN_B(3:0)
            PIN GA_B(4:0) GA_B(4:0)
            PIN MON_BERR_B MON_BERR_B
            PIN MON_BBSY_B MON_BBSY_B
            PIN MON_IACK_IN_B MON_IACK_IN_B
            PIN MON_IRQ_B(7:1) MON_IRQ_B(7:1)
            PIN MON_BCLR_B MON_BCLR_B
            PIN VME_ADDRESS(31:1) VME_ADDRESS(31:1)
            PIN VME_AM(5:0) VME_AM(5:0)
            PIN VME_AS_B VME_AS_B
            PIN VME_WRITE_B VME_WRITE_B
            PIN VME_LWORD_B VME_LWORD_B
            PIN VME_IACK_B VME_IACK_B
            PIN VME_DATA(31:0) VME_DATA(31:0)
            PIN VME_DS_B(1:0) VME_DS_B(1:0)
            PIN VME_DTACK_B VME_DTACK_B
            PIN UD(32:1) UD(32:1)
            PIN DATA_OUT(15:0) TRANSMIT(15:0)
            PIN SYSCLK SYSCLK
            PIN USRCLK USRCLK
            PIN DV1024CLK DV1024CLK
            PIN FF_ODV V_FF_ODV
            PIN FF_RHOLD V_FF_RHOLD
            PIN DATA_IN(15:0) FF_BUSS(15:0)
            PIN FF_READ V_FF_READ
            PIN NORM_DAT V_NORM_DAT
            PIN IN_CTRL_CODE(2:0) VIN_CTRL_CODE(2:0)
            PIN RFUNCT(2:0) V_RFUNCT(2:0)
            PIN CNFG_DATA(15:0) FF_BUSS(15:0)
            PIN VMEW_OE VMEW_OE
            PIN VMER_OE VMER_OE
            PIN FF_HAS_DATA FF_HAS_DATA
            PIN TEST_OUT(7:0) TEST_OUT(7:0)
            PIN MON_AS MON_AS
            PIN MON_DS(1:0) MON_DS(1:0)
            PIN MON_IRQ(7:1) MON_IRQ(7:1)
            PIN MON_WRITE MON_WRITE
            PIN MON_BERR MON_BERR
            PIN MON_BBSY MON_BBSY
            PIN SYSRESET SYSRESET
            PIN VME_CNFG(31:0) VME_CNFG(31:0)
            PIN VME_BGTO(15:0) VME_BGTO(15:0)
            PIN VME_BTO(15:0) VME_BTO(15:0)
            PIN TXTYPE(7:0) V_TXTYPE(7:0)
            PIN SEND_SPONT V_SEND_SPONT
            PIN SEND_PRIO V_SEND_PRIO
            PIN SEND_NORM V_SEND_NORM
            PIN PRIO_DAT V_PRIO_DAT
            PIN SPONT_DAT V_SPONT_DAT
            PIN TEST_C(15:0) TEST_C(15:0)
            PIN TEST_A(15:0) TEST_A(15:0)
            PIN TEST_B(15:0) TEST_B(15:0)
            PIN FF_RD_ERR FF_RD_ERR
            PIN VMEW_BR(1:0) VMEW_BR(1:0)
            PIN RB_BG_VMEW RB_BG_VMEW
            PIN FB_BG_VMEW FB_BG_VMEW
            PIN TB_BG_VMEW TB_BG_VMEW
            PIN FLSHD FF_FLSHD
            PIN SW2(3:0) SW2(3:0)
            PIN VMER_BR VMER_BR
            PIN TB_BG_VMER TB_BG_VMER
            PIN POW_ON_RST POW_ON_RST
            PIN CK_3P9MS CK_3P9MS
            PIN HARD_RST HARD_RST
            PIN INTR INTR
            PIN INTR_BUSY
        END BLOCK
        BEGIN BLOCK XLXI_105 osu_title
            ATTR ProjectFieldText "D783C"
            ATTR NameFieldText "Gigabit Ethernet VME Controller"
            ATTR DateFieldText "24-AUG-04"
            ATTR TitleFieldText "VME Master and System Controller"
            ATTR RevFieldText "3.55"
            ATTR SubtitleFieldText "Test Ports and  Test Points"
        END BLOCK
        BEGIN BLOCK DMY1 dummy_pins
            PIN IN_A(15:0) IN_A(15:0)
            PIN IN_B(15:0) IN_B(15:0)
            PIN IN_C(15:0) IN_C(15:0)
            PIN DMY_3 DMY_3
            PIN DMY_1 DMY_1
            PIN DMY_2 DMY_2
        END BLOCK
        BEGIN BLOCK TST_PRTS1 test_ports
            PIN SYSCLK SYSCLK
            PIN IN_A(15:0) TEST_A(15:0)
            PIN IN_B(15:0) TEST_B(15:0)
            PIN IN_C(15:0) TEST_C(15:0)
            PIN TEST_PORT_A(15:0) TEST_PORT_A(15:0)
            PIN CK_TPC CK_TPC
            PIN TEST_PORT_B(15:0) TEST_PORT_B(15:0)
            PIN CK_TPA CK_TPA
            PIN CK_TPB CK_TPB
            PIN TEST_PORT_C(15:0) TEST_PORT_C(15:0)
            PIN USRCLK USRCLK
        END BLOCK
        BEGIN BLOCK XLXI_414 osu_title
            ATTR ProjectFieldText "D783C"
            ATTR NameFieldText "Gigabit Ethernet VME Controller"
            ATTR DateFieldText "24-AUG-04"
            ATTR TitleFieldText "VME Master and System Controller"
            ATTR RevFieldText "3.55"
            ATTR SubtitleFieldText "Start-up and Shutdown Sequencing"
        END BLOCK
        BEGIN BLOCK XLXI_415 osu_title
            ATTR ProjectFieldText "D783C"
            ATTR NameFieldText "Gigabit Ethernet VME Controller"
            ATTR DateFieldText "25-AUG-94"
            ATTR TitleFieldText "VME Master and System Controller"
            ATTR RevFieldText "3.55"
            ATTR SubtitleFieldText "JTAG Interface"
        END BLOCK
        BEGIN BLOCK XLXI_416 osu_title
            ATTR ProjectFieldText "D783C"
            ATTR NameFieldText "Gigabit Ethernet VME Controller"
            ATTR DateFieldText "24-AUG-94"
            ATTR TitleFieldText "VME Master and System Controller"
            ATTR RevFieldText "3.55"
            ATTR SubtitleFieldText "Status and Monitoring (LEDs)"
        END BLOCK
        BEGIN BLOCK RIO1 multi_gigabit_xcvr
            PIN RXRESET RXRESET
            PIN TXRESET TXRESET
            PIN REFCLK REFCLK
            PIN RXUSRCLK2 USRCLK
            PIN RXUSRCLK USRCLK
            PIN TXUSRCLK2 USRCLK
            PIN TXUSRCLK USRCLK
            PIN TXDATA(15:0) TXDATA(15:0)
            PIN TXCHARISK(1:0) TXCHARISK(1:0)
            PIN TXP TXP
            PIN TXN TXN
            PIN TXRUNDISP(1:0) TXRUNDISP(1:0)
            PIN TXKERR(1:0) TXKERR(1:0)
            PIN TXBUFERR TXBUFERR
            PIN RXCRCERR RXCRCERR
            PIN RXCHECKINGCRC RXCHECKINGCRC
            PIN RXREALIGN RXREALIGN
            PIN RXCOMMADET RXCOMMADET
            PIN RXCHARISCOMMA(1:0) RXCHARISCOMMA(1:0)
            PIN RXBUFSTATUS(1:0) RXBUFSTATUS(1:0)
            PIN RXCLKCORCNT(2:0) RXCLKCORCNT(2:0)
            PIN RXRUNDISP(1:0) RXRUNDISP(1:0)
            PIN RXNOTINTABLE(1:0) RXNOTINTABLE(1:0)
            PIN RXLOSSOFSYNC(1:0) RXLOSSOFSYNC(1:0)
            PIN RXDISPERR(1:0) RXDISPERR(1:0)
            PIN RXCHARISK(1:0) RXCHARISK(1:0)
            PIN RXDATA(15:0) RXDATA(15:0)
            PIN RXP RXP
            PIN RXN RXN
        END BLOCK
        BEGIN BLOCK ETH1 Ethernet
            PIN RXCHARISK(1:0) RXCHARISK(1:0)
            PIN RXDATA(15:0) RXDATA(15:0)
            PIN TXDATA(15:0) TXDATA(15:0)
            PIN TXCHARISK(1:0) TXCHARISK(1:0)
            PIN TXUSRCLK2 USRCLK
            PIN RXUSRCLK2 USRCLK
            PIN TXSTATUS(15:0) TXSTATUS(15:0)
            PIN RXSTATUS(15:0) RXSTATUS(15:0)
            PIN TX_ERR TX_ERR
            PIN RX_ERR RX_ERR
            PIN RXCRCERR RXCRCERR
            PIN RXCHECKINGCRC RXCHECKINGCRC
            PIN RXREALIGN RXREALIGN
            PIN RXCOMMADET RXCOMMADET
            PIN RXBUFSTATUS(1:0) RXBUFSTATUS(1:0)
            PIN RXCHARISCOMMA(1:0) RXCHARISCOMMA(1:0)
            PIN RXCLKCORCNT(2:0) RXCLKCORCNT(2:0)
            PIN RXDISPERR(1:0) RXDISPERR(1:0)
            PIN RXLOSSOFSYNC(1:0) RXLOSSOFSYNC(1:0)
            PIN RXNOTINTABLE(1:0) RXNOTINTABLE(1:0)
            PIN RXRUNDISP(1:0) RXRUNDISP(1:0)
            PIN TXBUFERR TXBUFERR
            PIN TXKERR(1:0) TXKERR(1:0)
            PIN TXRUNDISP(1:0) TXRUNDISP(1:0)
            PIN GOOD_FRAME GOOD_FRAME
            PIN TX_UPDT TX_UPDT
            PIN ACTIVE ACTIVE
            PIN ETHER_CNFG(15:0) ETHER_CNFG(15:0)
            PIN MWE MWE
            PIN MACBUS(15:0) MACBUS(15:0)
            PIN WADDR_TYPE(4:0) WADDR_TYPE(4:0)
            PIN TXRESET MAC_TXRESET
            PIN RXRESET MAC_RXRESET
            PIN DV1024CLK DV1024CLK
            PIN RECEIVE(15:0) RECEIVE(15:0)
            PIN RCV_OPCODE(11:0) RCV_OPCODE(11:0)
            PIN ENA_FRAME ENA_FRAME
            PIN FRAME_REQ FRAME_REQ
            PIN ETH1_FRAME_READY ETH1_FRAME_READY
            PIN RX_STAT_SEL(2:0) RX_STAT_SEL(2:0)
            PIN RX_STAT_READ RX_STAT_READ
            PIN RX_STAT_MT RX_STAT_MT
            PIN RX_STAT_ENA RX_STAT_ENA
            PIN TRANSMIT(15:0) TRANSMIT(15:0)
            PIN SND_NORM_NOW SND_NORM_NOW
            PIN PRIO_DAT PRIO_DAT
            PIN SND_PRIO_NOW SND_PRIO_NOW
            PIN SPONT_DAT SPONT_DAT
            PIN SND_SPONT_NOW SND_SPONT_NOW
            PIN XERR_CNT(31:0) XERR_CNT(31:0)
            PIN XMIT_CNT(31:0) XMIT_CNT(31:0)
            PIN DRPD_CNT(31:0) DRPD_CNT(31:0)
            PIN RCVD_CNT(31:0) RCVD_CNT(31:0)
            PIN TX_INPRGS TX_INPRGS
            PIN NORM_DAT NORM_DAT
            PIN TXTYPE(7:0) TXTYPE(7:0)
        END BLOCK
        BEGIN BLOCK LED1 led_drivers
            PIN CLK USRCLK
            PIN DV1024CLK DV1024CLK
            PIN RXSTATUS(15:0) RXSTATUS(15:0)
            PIN RX_ERR RX_ERR
            PIN TXSTATUS(15:0) TXSTATUS(15:0)
            PIN TX_ERR TX_ERR
            PIN USR_LED_REG(31:0) USR_LED_REG(31:0)
            PIN SW1L_BIT(3:0) SW1L_BIT(3:0)
            PIN FIBER_SIG_DET SIG_DET
            PIN ACTIVE ACTIVE
            PIN TX_UPDT TX_UPDT
            PIN GOOD_FRAME GOOD_FRAME
            PIN STATUS(31:0) STATUS(31:0)
            PIN ACTIVITY ACTIVITY
            PIN RX_PKT RX_PKT
            PIN RX_ERR_LED RX_ERR_LED
            PIN TX_ERR_LED TX_ERR_LED
            PIN TX_PKT TX_PKT
            PIN FF_MT FF_MT
            PIN FF_PAE FF_PAE
            PIN FF_PAF FF_PAF
            PIN FF_FULL FF_FULL
            PIN AS_MON AS_MON
            PIN DS_MON DS_MON
            PIN WRITE_MON WRITE_MON
            PIN IRQ_MON IRQ_MON
            PIN BERR_MON BERR_MON
            PIN BBSY_MON BBSY_MON
            PIN SYSRESET_MON SYSRESET_MON
            PIN HARD_RESET_MON HARD_RESET_MON
            PIN SIG_DET_MON SIG_DET_MON
            PIN MON_SYSRESET SYSRESET
            PIN MON_BBSY MON_BBSY
            PIN MON_BERR MON_BERR
            PIN MON_IRQ(7:1) MON_IRQ(7:1)
            PIN MON_WRITE MON_WRITE
            PIN MON_DS(1:0) MON_DS(1:0)
            PIN MON_AS MON_AS
            PIN MON_HARD_RESET_B MON_HARD_RESET_B
            PIN FF_TEST_MODE EXT_FIF0_CNFG(0)
            PIN FF_ECC_ENA EXT_FIF0_CNFG(1)
            PIN FF_PAF_B FF_PAF_B
            PIN FF_PAE_B FF_PAE_B
            PIN FF_IN_RDY_B FF_IN_RDY_B
            PIN FF_OUT_RDY_B FF_OUT_RDY_B
            PIN RCVD_CNT(31:0) RCVD_CNT(31:0)
            PIN DRPD_CNT(31:0) DRPD_CNT(31:0)
            PIN XMIT_CNT(31:0) XMIT_CNT(31:0)
            PIN XERR_CNT(31:0) XERR_CNT(31:0)
        END BLOCK
        BEGIN BLOCK CNFG1 cnfg_mod
            PIN CNFG_FUNCT(4:0) CNFG_FUNCT(4:0)
            PIN TX_INOUT(15:0) TRANSMIT(15:0)
            PIN CLK USRCLK
            PIN FL_CNFG_ODV FL_CNFG_ODV
            PIN FL_CNFG_NOW_DONE FL_CNFG_NOW_DONE
            PIN RCV_INOUT(15:0) RECEIVE(15:0)
            PIN MACBUS(15:0) MACBUS(15:0)
            PIN WADDR_TYPE(4:0) WADDR_TYPE(4:0)
            PIN MWE MWE
            PIN CNFG_RCV_ODV CNFG_RCV_ODV
            PIN RCV_OE CNFG_RCV_ENA
            PIN TX_OE CNFG_TX_ENA
            PIN RCV_BG RB_BG_CNFG
            PIN XMIT_BG TB_BG_CNFG
            PIN CNFG_EXEC CNFG_EXEC
            PIN CNFG_VALDAT CNFG_VALDAT
            PIN RST POW_ON_RST
            PIN PU_RSTR_MACS PU_RSTR_MACS
            PIN PU_RSTR_DFLT PU_RSTR_DFLT
            PIN PU_RSTR_CNFG PU_RSTR_CNFG
            PIN ETHER_CNFG(15:0) ETHER_CNFG(15:0)
            PIN RESET_CNFG(15:0) RESET_CNFG(15:0)
            PIN EXT_FIFO_CNFG(15:0) EXT_FIF0_CNFG(15:0)
            PIN VME_CNFG(31:0) VME_CNFG(31:0)
            PIN VME_BTO(15:0) VME_BTO(15:0)
            PIN VME_BGTO(15:0) VME_BGTO(15:0)
            PIN FUNCT_DONE CNFG_FUNCT_DONE
            PIN PH2_DONE PH2_DONE
            PIN CNFG_TX_VALDAT CNFG_TX_VALDAT
            PIN CNFG_SND_PKT CNFG_SND_PKT
            PIN CNFG_BR(1:0) CNFG_BR(1:0)
            PIN VALID_CNUM VALID_CNUM
            PIN HRDW_INI_DONE HRDW_INI_DONE
            PIN HRDW_INI HRDW_INI
            PIN CNFG_TXTYPE(7:0) CNFG_TXTYPE(7:0)
            PIN CNFG_HOLD CNFG_HOLD
            PIN DV1024CLK DV1024CLK
        END BLOCK
        BEGIN BLOCK EXFF1 ext_fifo_intrf
            PIN DATA_IN(15:0) RECEIVE(15:0)
            PIN DATA_OUT(15:0) FF_BUSS(15:0)
            PIN TO_FIFO(35:0) TO_FIFO(35:0)
            PIN FF_WCLK FF_WCLK
            PIN FF_WEN_B FF_WEN_B
            PIN FF_WCS_B FF_WCS_B
            PIN FF_RCLK FF_RCLK
            PIN FF_REN_B FF_REN_B
            PIN FF_RCS_B FF_RCS_B
            PIN FF_OE_B FF_OE_B
            PIN FF_MARK FF_MARK
            PIN FF_RT_B FF_RT_B
            PIN FF_SCLK FF_SCLK
            PIN FF_SEN_B FF_SEN_B
            PIN FF_FWFT_SI FF_FWFT_SI
            PIN FF_LD_B FF_LD_B
            PIN CLK USRCLK
            PIN FF_RST FF_RST
            PIN WFUNCT(2:0) WFUNCT(2:0)
            PIN VALDAT FF_VALDAT
            PIN WHOLD FF_WHOLD
            PIN FUNCT_DONE FF_FUNCT_DONE
            PIN RFUNCT(2:0) RFUNCT(2:0)
            PIN OE FF_OE
            PIN READ FF_READ
            PIN OUT_DAT_VALID FF_ODV
            PIN RHOLD FF_RHOLD
            PIN WRT_ERR FF_WRT_ERR
            PIN RD_ERR FF_RD_ERR
            PIN RT_ERR FF_RT_ERR
            PIN MT_ERR FF_MT_ERR
            PIN FROM_FIFO(35:0) FROM_FIFO(35:0)
            PIN FF_MRS_B FF_MRS_B
            PIN FF_PRS_B FF_PRS_B
            PIN MK_ERR FF_MK_ERR
            PIN OUT_RDY FF_HAS_DATA
            PIN ECC_ENA EXT_FIF0_CNFG(1)
            PIN FF_PAF_B FF_PAF_B
            PIN FF_IN_RDY_B FF_IN_RDY_B
            PIN FF_OUT_RDY_B FF_OUT_RDY_B
            PIN FF_PAE_B FF_PAE_B
            PIN FF_HF_B FF_HF_B
            PIN FF_TRESET FF_TRESET
            PIN POW_ON_RST POW_ON_RST
            PIN INJ_ERRS EXT_FIF0_CNFG(2)
            PIN TEST_MODE EXT_FIF0_CNFG(0)
            PIN FLSHD FF_FLSHD
        END BLOCK
        BEGIN BLOCK BDR1 bi_dir_reg
            PIN CLK USRCLK
            PIN EN BDR1_EN
            PIN DIR BDR1_DIR
            PIN A(15:0) RECEIVE(15:0)
            PIN B(15:0) FF_BUSS(15:0)
        END BLOCK
        BEGIN BLOCK LPBK1 loopback
            PIN clk USRCLK
            PIN ena LPBK1_EN
            PIN lp_out(15:0) TRANSMIT(15:0)
            PIN lp_in(15:0) RECEIVE(15:0)
        END BLOCK
        BEGIN BLOCK STSD1 strtup_shtdwn
            PIN DCM_L_RIO DCM_L_RIO
            PIN DCM_L_SYS DCM_L_SYS
            PIN CLR_DCM_ERR CLR_DCM_ERR
            PIN CLK USRCLK
            PIN FIBER_SIG_DET SIG_DET
            PIN FF_FUNCT_DONE FF_FUNCT_DONE
            PIN RAW_CLK REFCLK
            PIN ENA_STRT_PKT RESET_CNFG(6)
            PIN PREP4SHDWN PREP4SHDWN
            PIN TC_RDY4SHDWN TC_RDY4SHDWN
            PIN RXLOSSOFSYNC(1:0) RXLOSSOFSYNC(1:0)
            PIN POW_ON_RST POW_ON_RST
            PIN RXRESET RXRESET
            PIN TXRESET TXRESET
            PIN MAC_RXRESET MAC_RXRESET
            PIN MAC_TXRESET MAC_TXRESET
            PIN BTC_RST BTC_RST
            PIN DCM_RST DCM_RST
            PIN FF_RST FF_RST
            PIN HS_CL_DONE HS_CL_DONE
            PIN HRDW_INI_DONE HRDW_INI_DONE
            PIN DCM_L_SER DCM_L_SER
            PIN HRDW_INI HRDW_INI
            PIN PU_RSTR_DFLT PU_RSTR_DFLT
            PIN PU_RSTR_MACS PU_RSTR_MACS
            PIN PU_RSTR_CNFG PU_RSTR_CNFG
            PIN PH2_DONE PH2_DONE
            PIN TX_INPRGS TX_INPRGS
            PIN VALID_CNUM VALID_CNUM
            PIN SND_STRT_PKT SND_STRT_PKT
            PIN STRT_PKT_SENT STRT_PKT_SENT
        END BLOCK
        BEGIN BLOCK CLK_MAN1 Clock_Man
            PIN VMECE VME_CE
            PIN EXTCLK EXTCLK
            PIN SER_CLK SER_CLK
            PIN DCM_L_SYS DCM_L_SYS
            PIN DCM_L_RIO DCM_L_RIO
            PIN VME_OSC VME_OSC
            PIN DCM_RST DCM_RST
            PIN VME_SYSCLK VME_SYSCLK
            PIN SYSCLK SYSCLK
            PIN REFCLK REFCLK
            PIN USRCLK USRCLK
            PIN DV1024CLK DV1024CLK
            PIN DCM_L_SER DCM_L_SER
            PIN CK_3P9MS CK_3P9MS
            PIN POW_ON_RST POW_ON_RST
        END BLOCK
        BEGIN BLOCK BUF_D(7:0) buf
            PIN I TEST_OUT(7:0)
            PIN O PRD(7:0)
        END BLOCK
        BEGIN BLOCK GND_B(15:0) gnd
            PIN G IN_B(15:0)
        END BLOCK
        BEGIN BLOCK BUF_A(7:0) buf
            PIN I PRD(7:0)
            PIN O IN_A(7:0)
        END BLOCK
        BEGIN BLOCK GND_A(15:8) gnd
            PIN G IN_A(15:8)
        END BLOCK
        BEGIN BLOCK GND_C(11:0) gnd
            PIN G IN_C(11:0)
        END BLOCK
        BEGIN BLOCK BUF_C(15:12) buf
            PIN I PROM_TDO,FFJ_TDO,FF_EREN,FF_ERCLK
            PIN O IN_C(15:12)
        END BLOCK
        BEGIN BLOCK GND_D(6:0) gnd
            PIN G F2PRM_TCK,F2PRM_TDI,F2PRM_TMS,F2PRM,FFJ_TCK,FFJ_TDI,FFJ_TMS
        END BLOCK
        BEGIN BLOCK TP1 test_points
            PIN TP_B0_(3:0) TP_B0_(3:0)
            PIN TP_B1_(7:0) TP_B1_(7:0)
            PIN TP_B2_(26:0) TP_B2_(26:0)
            PIN TP_B5_(18:0) TP_B5_(18:0)
            PIN TP_B6_(32:0) TP_B6_(32:0)
            PIN TP_CK_1S TP_CK_1S
            PIN TP_CK_2S TP_CK_2S
            PIN TP_CK_3P TP_CK_3P
        END BLOCK
        BEGIN BLOCK RST_H1 reset_handler
            PIN POW_ON_RST POW_ON_RST
            PIN CLK USRCLK
            PIN DV1024CLK DV1024CLK
            PIN RST_ENAS(4:0) RST_ENAS(4:0)
            PIN PREP4SHDWN PREP4SHDWN
            PIN RDY4SHDWN RDY4SHDWN
            PIN INT_RESET_BAR INT_RESET_BAR
            PIN SHTDWN_ST(1:0) SHTDWN_ST(1:0)
            PIN HS_CL_DONE HS_CL_DONE
            PIN SHDWN(2:0) SHDWN(2:0)
            PIN FRC_RLD FRC_RLD
            PIN RESET_CNFG(4:0) RESET_CNFG(4:0)
        END BLOCK
        BEGIN BLOCK XLXI_417 gnd
            PIN G TDIS
        END BLOCK
        BEGIN BLOCK XLXI_419(3:0) inv
            PIN I SW2L_BIT(3:0)
            PIN O SW2(3:0)
        END BLOCK
    END NETLIST
    BEGIN SHEET 1 3520 2720
        BEGIN INSTANCE XLXI_414 3520 2720 R0
        END INSTANCE
        BEGIN INSTANCE STSD1 1360 1616 R0
        END INSTANCE
        BEGIN BRANCH TC_RDY4SHDWN
            WIRE 1504 1680 1584 1680
            WIRE 1584 1616 1584 1680
            BEGIN DISPLAY 1504 1680 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH EXTCLK
            WIRE 528 1392 560 1392
        END BRANCH
        BEGIN BRANCH VME_CE
            WIRE 528 1488 560 1488
            BEGIN DISPLAY 528 1488 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH VME_OSC
            WIRE 528 1456 560 1456
        END BRANCH
        BEGIN BRANCH DCM_L_RIO
            WIRE 912 1360 1360 1360
        END BRANCH
        BEGIN BRANCH DCM_L_SYS
            WIRE 912 1392 1360 1392
        END BRANCH
        BEGIN BRANCH SYSCLK
            WIRE 912 1584 976 1584
            BEGIN DISPLAY 976 1584 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH VME_SYSCLK
            WIRE 912 1616 976 1616
        END BRANCH
        BEGIN INSTANCE CLK_MAN1 560 1680 R0
        END INSTANCE
        BEGIN BRANCH DCM_RST
            WIRE 512 1616 560 1616
            BEGIN DISPLAY 512 1616 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SIG_DET
            WIRE 1296 1232 1360 1232
        END BRANCH
        BEGIN BRANCH FF_FUNCT_DONE
            WIRE 1296 1264 1360 1264
            BEGIN DISPLAY 1296 1264 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH CLR_DCM_ERR
            WIRE 1296 1328 1360 1328
            BEGIN DISPLAY 1296 1328 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH RESET_CNFG(6)
            WIRE 1296 1136 1360 1136
            BEGIN DISPLAY 1296 1136 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH USRCLK
            WIRE 912 1552 1232 1552
            WIRE 1232 1552 1360 1552
            BEGIN DISPLAY 1232 1552 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH REFCLK
            WIRE 912 1520 1232 1520
            WIRE 1232 1520 1360 1520
            BEGIN DISPLAY 1232 1520 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH DV1024CLK
            WIRE 912 1488 976 1488
            BEGIN DISPLAY 976 1488 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SER_CLK
            WIRE 912 1296 960 1296
            BEGIN DISPLAY 960 1296 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH RXLOSSOFSYNC(1:0)
            WIRE 1296 1200 1360 1200
            BEGIN DISPLAY 1296 1200 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH HRDW_INI_DONE
            WIRE 1296 1072 1360 1072
            BEGIN DISPLAY 1296 1072 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH POW_ON_RST
            WIRE 1968 912 2048 912
            BEGIN DISPLAY 2048 912 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH RXRESET
            WIRE 1968 944 2048 944
            BEGIN DISPLAY 2048 944 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH TXRESET
            WIRE 1968 976 2048 976
            BEGIN DISPLAY 2048 976 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MAC_RXRESET
            WIRE 1968 1008 2048 1008
            BEGIN DISPLAY 2048 1008 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MAC_TXRESET
            WIRE 1968 1040 2048 1040
            BEGIN DISPLAY 2048 1040 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH BTC_RST
            WIRE 1968 1072 2048 1072
            BEGIN DISPLAY 2048 1072 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH DCM_RST
            WIRE 1968 1104 2048 1104
            BEGIN DISPLAY 2048 1104 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH FF_RST
            WIRE 1968 1136 2048 1136
            BEGIN DISPLAY 2048 1136 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH HS_CL_DONE
            WIRE 1968 1488 2160 1488
            WIRE 2160 1488 2672 1488
            BEGIN DISPLAY 2160 1488 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH DCM_L_SER
            WIRE 912 1424 1360 1424
        END BRANCH
        IOMARKER 528 1392 EXTCLK R180 28
        IOMARKER 528 1456 VME_OSC R180 28
        IOMARKER 1296 1232 SIG_DET R180 28
        IOMARKER 976 1616 VME_SYSCLK R0 28
        BEGIN BRANCH HRDW_INI
            WIRE 1968 1264 2048 1264
            BEGIN DISPLAY 2048 1264 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH PU_RSTR_DFLT
            WIRE 1968 1296 2048 1296
            BEGIN DISPLAY 2048 1296 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH PU_RSTR_MACS
            WIRE 1968 1328 2048 1328
            BEGIN DISPLAY 2048 1328 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH PU_RSTR_CNFG
            WIRE 1968 1360 2048 1360
            BEGIN DISPLAY 2048 1360 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN INSTANCE RST_H1 2672 1680 R0
        END INSTANCE
        BEGIN BRANCH USRCLK
            WIRE 2592 1616 2672 1616
            BEGIN DISPLAY 2592 1616 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH DV1024CLK
            WIRE 2592 1584 2672 1584
            BEGIN DISPLAY 2592 1584 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SHDWN(2:0)
            WIRE 2592 1360 2672 1360
        END BRANCH
        BEGIN BRANCH RESET_CNFG(4:0)
            WIRE 2592 1328 2672 1328
            BEGIN DISPLAY 2592 1328 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH FRC_RLD
            WIRE 2592 1424 2672 1424
            BEGIN DISPLAY 2592 1424 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH INT_RESET_BAR
            WIRE 3120 1536 3184 1536
        END BRANCH
        BEGIN BRANCH RDY4SHDWN
            WIRE 3120 1504 3184 1504
        END BRANCH
        BEGIN BRANCH RST_ENAS(4:0)
            WIRE 3120 1472 3184 1472
        END BRANCH
        BEGIN BRANCH SHTDWN_ST(1:0)
            WIRE 3120 1440 3184 1440
            BEGIN DISPLAY 3184 1440 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH POW_ON_RST
            WIRE 2416 1552 2464 1552
            WIRE 2464 1552 2672 1552
            BEGIN DISPLAY 2464 1552 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        IOMARKER 2592 1360 SHDWN(2:0) R180 28
        IOMARKER 3184 1536 INT_RESET_BAR R0 28
        IOMARKER 3184 1504 RDY4SHDWN R0 28
        IOMARKER 3184 1472 RST_ENAS(4:0) R0 28
        BEGIN BRANCH PREP4SHDWN
            WIRE 1648 1616 1648 1728
            WIRE 1648 1728 2192 1728
            WIRE 2192 1728 3200 1728
            WIRE 3120 1600 3200 1600
            WIRE 3200 1600 3200 1728
            BEGIN DISPLAY 2192 1728 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH PH2_DONE
            WIRE 1296 1104 1360 1104
            BEGIN DISPLAY 1296 1104 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH TX_INPRGS
            WIRE 1296 1008 1360 1008
            BEGIN DISPLAY 1296 1008 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH VALID_CNUM
            WIRE 1296 1040 1360 1040
            BEGIN DISPLAY 1296 1040 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH STRT_PKT_SENT
            WIRE 1296 1168 1360 1168
            BEGIN DISPLAY 1296 1168 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SND_STRT_PKT
            WIRE 1968 1200 2048 1200
            BEGIN DISPLAY 2048 1200 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SW2L_BIT(3:0)
            WIRE 688 2192 704 2192
        END BRANCH
        IOMARKER 688 2192 SW2L_BIT(3:0) R180 28
        INSTANCE XLXI_419(3:0) 704 2224 R0
        BEGIN BRANCH SW2(3:0)
            WIRE 928 2192 1120 2192
            BEGIN DISPLAY 1120 2192 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH POW_ON_RST
            WIRE 512 1584 560 1584
            BEGIN DISPLAY 512 1584 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH CK_3P9MS
            WIRE 912 1456 976 1456
            BEGIN DISPLAY 976 1456 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
    END SHEET
    BEGIN SHEET 2 3520 2720
        BEGIN INSTANCE XLXI_1 3520 2720 R0
        END INSTANCE
        RECTANGLE N 0 0 3520 2720 
        BEGIN BRANCH TXRESET
            WIRE 560 1312 560 1392
            BEGIN DISPLAY 560 1392 ATTR Name
                ALIGNMENT SOFT-VRIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH RXRESET
            WIRE 720 1312 720 1392
            BEGIN DISPLAY 720 1392 ATTR Name
                ALIGNMENT SOFT-VRIGHT
            END DISPLAY
        END BRANCH
        BEGIN INSTANCE RIO1 272 1312 R0
        END INSTANCE
        BEGIN INSTANCE ETH1 1616 1312 R0
        END INSTANCE
        BEGIN BRANCH USRCLK
            WIRE 1504 1248 1584 1248
            WIRE 1584 1248 1616 1248
            WIRE 1584 1216 1584 1248
            WIRE 1584 1216 1616 1216
            BEGIN DISPLAY 1504 1248 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH USRCLK
            WIRE 128 1248 192 1248
            WIRE 192 1248 272 1248
            WIRE 192 1120 192 1152
            WIRE 192 1152 272 1152
            WIRE 192 1152 192 1216
            WIRE 192 1216 272 1216
            WIRE 192 1216 192 1248
            WIRE 192 1120 272 1120
            BEGIN DISPLAY 128 1248 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH REFCLK
            WIRE 128 1184 272 1184
            BEGIN DISPLAY 128 1184 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH TXP
            WIRE 208 960 272 960
        END BRANCH
        BEGIN BRANCH TXN
            WIRE 208 928 272 928
        END BRANCH
        BEGIN BRANCH RXP
            WIRE 208 448 272 448
        END BRANCH
        BEGIN BRANCH RXN
            WIRE 208 416 272 416
        END BRANCH
        BEGIN BRANCH RXDATA(15:0)
            WIRE 880 416 1616 416
        END BRANCH
        BEGIN BRANCH RXCHARISK(1:0)
            WIRE 880 448 1616 448
        END BRANCH
        BEGIN BRANCH RXRUNDISP(1:0)
            WIRE 880 832 1616 832
        END BRANCH
        BEGIN BRANCH TXCHARISK(1:0)
            WIRE 880 960 1616 960
        END BRANCH
        BEGIN BRANCH TXRUNDISP(1:0)
            WIRE 880 1088 1616 1088
        END BRANCH
        BEGIN BRANCH TXKERR(1:0)
            WIRE 880 1056 1616 1056
        END BRANCH
        BEGIN BRANCH TXBUFERR
            WIRE 880 1024 1616 1024
        END BRANCH
        BEGIN BRANCH TXDATA(15:0)
            WIRE 880 928 1616 928
        END BRANCH
        BEGIN BRANCH RXNOTINTABLE(1:0)
            WIRE 880 800 1616 800
        END BRANCH
        BEGIN BRANCH RXDISPERR(1:0)
            WIRE 880 736 1616 736
        END BRANCH
        BEGIN BRANCH RXCLKCORCNT(2:0)
            WIRE 880 704 1616 704
        END BRANCH
        BEGIN BRANCH RXCHARISCOMMA(1:0)
            WIRE 880 672 1616 672
        END BRANCH
        BEGIN BRANCH RXBUFSTATUS(1:0)
            WIRE 880 640 1616 640
        END BRANCH
        BEGIN BRANCH RXCOMMADET
            WIRE 880 608 1616 608
        END BRANCH
        BEGIN BRANCH RXREALIGN
            WIRE 880 576 1616 576
        END BRANCH
        BEGIN BRANCH RXCRCERR
            WIRE 880 512 1616 512
        END BRANCH
        BEGIN BRANCH RXCHECKINGCRC
            WIRE 880 544 1616 544
        END BRANCH
        IOMARKER 208 928 TXN R180 28
        IOMARKER 208 960 TXP R180 28
        IOMARKER 208 448 RXP R180 28
        IOMARKER 208 416 RXN R180 28
        BEGIN BRANCH MWE
            WIRE 1792 160 1904 160
            WIRE 1904 160 1904 224
            BEGIN DISPLAY 1792 160 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MACBUS(15:0)
            WIRE 1792 128 1936 128
            WIRE 1936 128 1936 224
            BEGIN DISPLAY 1792 128 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH WADDR_TYPE(4:0)
            WIRE 1792 96 1968 96
            WIRE 1968 96 1968 224
            BEGIN DISPLAY 1792 96 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MAC_RXRESET
            WIRE 1552 1120 1616 1120
            BEGIN DISPLAY 1552 1120 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MAC_TXRESET
            WIRE 1552 1152 1616 1152
            BEGIN DISPLAY 1552 1152 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH DV1024CLK
            WIRE 1568 1184 1616 1184
            BEGIN DISPLAY 1568 1184 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH GOOD_FRAME
            WIRE 2192 1312 2192 1424
            WIRE 2192 1424 2336 1424
            BEGIN DISPLAY 2336 1424 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH TX_UPDT
            WIRE 2224 1312 2224 1392
            WIRE 2224 1392 2336 1392
            BEGIN DISPLAY 2336 1392 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ACTIVE
            WIRE 2256 1312 2256 1360
            WIRE 2256 1360 2336 1360
            BEGIN DISPLAY 2336 1360 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH RXLOSSOFSYNC(1:0)
            WIRE 880 768 1616 768
        END BRANCH
        BEGIN BRANCH XERR_CNT(31:0)
            WIRE 2624 1120 2800 1120
            BEGIN DISPLAY 2800 1120 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH XMIT_CNT(31:0)
            WIRE 2624 1152 2800 1152
            BEGIN DISPLAY 2800 1152 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH DRPD_CNT(31:0)
            WIRE 2624 1184 2800 1184
            BEGIN DISPLAY 2800 1184 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH RCVD_CNT(31:0)
            WIRE 2624 1216 2800 1216
            BEGIN DISPLAY 2800 1216 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SND_PRIO_NOW
            WIRE 2624 960 2800 960
            BEGIN DISPLAY 2800 960 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH PRIO_DAT
            WIRE 2624 928 2800 928
            BEGIN DISPLAY 2800 928 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SND_NORM_NOW
            WIRE 2624 864 2800 864
            BEGIN DISPLAY 2800 864 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH TRANSMIT(15:0)
            WIRE 2624 768 3104 768
            BEGIN DISPLAY 3104 768 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH RX_STAT_ENA
            WIRE 2624 576 2800 576
            BEGIN DISPLAY 2800 576 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH RX_STAT_MT
            WIRE 2624 608 2800 608
            BEGIN DISPLAY 2800 608 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH RX_STAT_READ
            WIRE 2624 640 2800 640
            BEGIN DISPLAY 2800 640 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH RX_STAT_SEL(2:0)
            WIRE 2624 672 2800 672
            BEGIN DISPLAY 2800 672 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ETH1_FRAME_READY
            WIRE 2624 480 2800 480
            BEGIN DISPLAY 2800 480 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH FRAME_REQ
            WIRE 2624 448 2800 448
            BEGIN DISPLAY 2800 448 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ENA_FRAME
            WIRE 2624 416 2800 416
            BEGIN DISPLAY 2800 416 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH RCV_OPCODE(11:0)
            WIRE 2624 384 2800 384
            BEGIN DISPLAY 2800 384 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH RECEIVE(15:0)
            WIRE 2624 352 3104 352
            BEGIN DISPLAY 3104 352 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SPONT_DAT
            WIRE 2624 1024 2800 1024
            BEGIN DISPLAY 2800 1024 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SND_SPONT_NOW
            WIRE 2624 1056 2800 1056
            BEGIN DISPLAY 2800 1056 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH NORM_DAT
            WIRE 2624 832 2800 832
            BEGIN DISPLAY 2800 832 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH TXTYPE(7:0)
            WIRE 2624 800 2800 800
            BEGIN DISPLAY 2800 800 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH TDIS
            WIRE 96 2576 256 2576
        END BRANCH
        INSTANCE XLXI_417 32 2704 R0
        IOMARKER 256 2576 TDIS R0 28
        BEGIN BRANCH TX_ERR
            WIRE 2064 1312 2064 1552
            WIRE 2064 1552 2336 1552
            BEGIN DISPLAY 2336 1552 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH TXSTATUS(15:0)
            WIRE 2096 1312 2096 1520
            WIRE 2096 1520 2336 1520
            BEGIN DISPLAY 2336 1520 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH RX_ERR
            WIRE 2128 1312 2128 1488
            WIRE 2128 1488 2336 1488
            BEGIN DISPLAY 2336 1488 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH RXSTATUS(15:0)
            WIRE 2160 1312 2160 1456
            WIRE 2160 1456 2336 1456
            BEGIN DISPLAY 2336 1456 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH TX_INPRGS
            WIRE 2032 1312 2032 1584
            WIRE 2032 1584 2256 1584
            WIRE 2256 1584 2336 1584
            BEGIN DISPLAY 2336 1584 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ETHER_CNFG(15:0)
            WIRE 1680 1360 1840 1360
            WIRE 1840 1312 1840 1360
            BEGIN DISPLAY 1680 1360 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
    END SHEET
    BEGIN SHEET 3 3520 2720
        BEGIN INSTANCE XLXI_60 3520 2720 R0
        END INSTANCE
        BEGIN BRANCH BDR1_DIR
            WIRE 2160 1584 2208 1584
            BEGIN DISPLAY 2160 1584 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH BDR1_EN
            WIRE 2160 1616 2208 1616
            BEGIN DISPLAY 2160 1616 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH USRCLK
            WIRE 2160 1648 2208 1648
            BEGIN DISPLAY 2160 1648 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH FF_LD_B
            WIRE 3152 1072 3232 1072
        END BRANCH
        BEGIN BRANCH FF_FWFT_SI
            WIRE 3152 1040 3232 1040
        END BRANCH
        BEGIN BRANCH FF_SEN_B
            WIRE 3152 1008 3232 1008
        END BRANCH
        BEGIN BRANCH FF_SCLK
            WIRE 3152 976 3232 976
        END BRANCH
        BEGIN BRANCH FF_RT_B
            WIRE 3152 944 3232 944
        END BRANCH
        BEGIN BRANCH FF_MARK
            WIRE 3152 912 3232 912
        END BRANCH
        BEGIN BRANCH FF_OE_B
            WIRE 3152 880 3232 880
        END BRANCH
        BEGIN BRANCH FF_RCS_B
            WIRE 3152 848 3232 848
        END BRANCH
        BEGIN BRANCH FF_REN_B
            WIRE 3152 816 3232 816
        END BRANCH
        BEGIN BRANCH FF_RCLK
            WIRE 3152 784 3232 784
        END BRANCH
        BEGIN BRANCH FF_WCS_B
            WIRE 3152 752 3232 752
        END BRANCH
        BEGIN BRANCH FF_WEN_B
            WIRE 3152 720 3232 720
        END BRANCH
        BEGIN BRANCH FF_WCLK
            WIRE 3152 688 3232 688
        END BRANCH
        BEGIN BRANCH TO_FIFO(35:0)
            WIRE 3152 656 3232 656
        END BRANCH
        BEGIN BRANCH FF_PRS_B
            WIRE 3152 592 3232 592
        END BRANCH
        BEGIN BRANCH FF_MRS_B
            WIRE 3152 560 3232 560
        END BRANCH
        BEGIN BRANCH FROM_FIFO(35:0)
            WIRE 3152 336 3232 336
        END BRANCH
        BEGIN BRANCH FF_RHOLD
            WIRE 2768 240 2768 272
            BEGIN DISPLAY 2768 240 ATTR Name
                ALIGNMENT SOFT-VLEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH FF_ODV
            WIRE 2736 240 2736 272
            BEGIN DISPLAY 2736 240 ATTR Name
                ALIGNMENT SOFT-VLEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH FF_READ
            WIRE 2672 240 2672 272
            BEGIN DISPLAY 2672 240 ATTR Name
                ALIGNMENT SOFT-VLEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH FF_OE
            WIRE 2640 240 2640 272
            BEGIN DISPLAY 2640 240 ATTR Name
                ALIGNMENT SOFT-VLEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH RFUNCT(2:0)
            WIRE 2608 240 2608 272
            BEGIN DISPLAY 2608 240 ATTR Name
                ALIGNMENT SOFT-VLEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH FF_MK_ERR
            WIRE 2416 240 2416 272
            BEGIN DISPLAY 2416 240 ATTR Name
                ALIGNMENT SOFT-VLEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH FF_MT_ERR
            WIRE 2384 240 2384 272
            BEGIN DISPLAY 2384 240 ATTR Name
                ALIGNMENT SOFT-VLEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH FF_RT_ERR
            WIRE 2352 240 2352 272
            BEGIN DISPLAY 2352 240 ATTR Name
                ALIGNMENT SOFT-VLEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH FF_RD_ERR
            WIRE 2320 240 2320 272
            BEGIN DISPLAY 2320 240 ATTR Name
                ALIGNMENT SOFT-VLEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH FF_WRT_ERR
            WIRE 2288 240 2288 272
            BEGIN DISPLAY 2288 240 ATTR Name
                ALIGNMENT SOFT-VLEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH FF_FUNCT_DONE
            WIRE 1936 240 1936 272
            BEGIN DISPLAY 1936 240 ATTR Name
                ALIGNMENT SOFT-VLEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH FF_WHOLD
            WIRE 1904 208 1904 272
            BEGIN DISPLAY 1904 208 ATTR Name
                ALIGNMENT SOFT-VLEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH FF_VALDAT
            WIRE 1840 208 1840 272
            BEGIN DISPLAY 1840 208 ATTR Name
                ALIGNMENT SOFT-VLEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH WFUNCT(2:0)
            WIRE 1808 224 1808 272
            BEGIN DISPLAY 1808 224 ATTR Name
                ALIGNMENT SOFT-VLEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH FF_RST
            WIRE 1360 944 1648 944
            BEGIN DISPLAY 1360 944 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH USRCLK
            WIRE 1344 1008 1648 1008
            BEGIN DISPLAY 1344 1008 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN INSTANCE EXFF1 1648 1136 R0
        END INSTANCE
        BEGIN BRANCH FF_HAS_DATA
            WIRE 2800 240 2800 272
            BEGIN DISPLAY 2800 240 ATTR Name
                ALIGNMENT SOFT-VLEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH EXT_FIF0_CNFG(1)
            WIRE 1584 816 1648 816
            BEGIN DISPLAY 1584 816 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH FF_OUT_RDY_B
            WIRE 3152 496 3232 496
        END BRANCH
        BEGIN BRANCH FF_PAE_B
            WIRE 3152 464 3232 464
        END BRANCH
        BEGIN BRANCH FF_PAF_B
            WIRE 3152 400 3232 400
        END BRANCH
        BEGIN BRANCH FF_IN_RDY_B
            WIRE 3152 368 3232 368
        END BRANCH
        BEGIN BRANCH FF_HF_B
            WIRE 3152 432 3232 432
        END BRANCH
        BEGIN BRANCH FF_TRESET
            WIRE 3152 624 3232 624
        END BRANCH
        BEGIN BRANCH POW_ON_RST
            WIRE 1360 912 1648 912
            BEGIN DISPLAY 1360 912 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN INSTANCE BDR1 2208 1712 R0
        END INSTANCE
        BEGIN BRANCH FF_BUSS(15:0)
            WIRE 2592 1328 2864 1328
            WIRE 2864 1328 3360 1328
            WIRE 2864 1136 2864 1328
            BEGIN DISPLAY 3360 1328 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH RECEIVE(15:0)
            WIRE 240 1328 448 1328
            WIRE 448 1328 448 1472
            WIRE 448 1328 1296 1328
            WIRE 1296 1328 1936 1328
            WIRE 1936 1328 2208 1328
            WIRE 1296 1328 1296 1664
            WIRE 1936 1136 1936 1328
            BEGIN DISPLAY 240 1328 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        IOMARKER 3232 1072 FF_LD_B R0 28
        IOMARKER 3232 1008 FF_SEN_B R0 28
        IOMARKER 3232 944 FF_RT_B R0 28
        IOMARKER 3232 880 FF_OE_B R0 28
        IOMARKER 3232 816 FF_REN_B R0 28
        IOMARKER 3232 752 FF_WCS_B R0 28
        IOMARKER 3232 688 FF_WCLK R0 28
        IOMARKER 3232 592 FF_PRS_B R0 28
        IOMARKER 3232 848 FF_RCS_B R0 28
        IOMARKER 3232 784 FF_RCLK R0 28
        IOMARKER 3232 720 FF_WEN_B R0 28
        IOMARKER 3232 656 TO_FIFO(35:0) R0 28
        IOMARKER 3232 560 FF_MRS_B R0 28
        IOMARKER 3232 336 FROM_FIFO(35:0) R0 28
        IOMARKER 3232 912 FF_MARK R0 28
        IOMARKER 3232 976 FF_SCLK R0 28
        IOMARKER 3232 1040 FF_FWFT_SI R0 28
        IOMARKER 3232 496 FF_OUT_RDY_B R0 28
        IOMARKER 3232 464 FF_PAE_B R0 28
        IOMARKER 3232 400 FF_PAF_B R0 28
        IOMARKER 3232 368 FF_IN_RDY_B R0 28
        IOMARKER 3232 432 FF_HF_B R0 28
        IOMARKER 3232 624 FF_TRESET R0 28
        BEGIN INSTANCE LPBK1 224 1680 R0
        END INSTANCE
        BEGIN BRANCH LPBK1_EN
            WIRE 160 1552 224 1552
            BEGIN DISPLAY 160 1552 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH USRCLK
            WIRE 160 1584 224 1584
            BEGIN DISPLAY 160 1584 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH TRANSMIT(15:0)
            WIRE 224 2624 448 2624
            WIRE 448 2624 1296 2624
            WIRE 1296 2624 2272 2624
            WIRE 448 1680 448 2624
            WIRE 1296 2416 1296 2624
            BEGIN DISPLAY 224 2624 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN INSTANCE CNFG1 944 2416 R0
        END INSTANCE
        BEGIN BRANCH CNFG_FUNCT(4:0)
            WIRE 848 2000 944 2000
            BEGIN DISPLAY 848 2000 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH CNFG_VALDAT
            WIRE 848 2032 944 2032
            BEGIN DISPLAY 848 2032 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH CNFG_EXEC
            WIRE 848 2064 944 2064
            BEGIN DISPLAY 848 2064 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH RB_BG_CNFG
            WIRE 848 2096 944 2096
            BEGIN DISPLAY 848 2096 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH TB_BG_CNFG
            WIRE 848 2128 944 2128
            BEGIN DISPLAY 848 2128 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH FL_CNFG_ODV
            WIRE 848 2224 944 2224
            BEGIN DISPLAY 848 2224 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH FL_CNFG_NOW_DONE
            WIRE 848 2256 944 2256
            BEGIN DISPLAY 848 2256 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH POW_ON_RST
            WIRE 848 2320 944 2320
            BEGIN DISPLAY 848 2320 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH USRCLK
            WIRE 848 2352 944 2352
            BEGIN DISPLAY 848 2352 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH PU_RSTR_CNFG
            WIRE 848 1856 944 1856
            BEGIN DISPLAY 848 1856 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH PU_RSTR_DFLT
            WIRE 848 1824 944 1824
            BEGIN DISPLAY 848 1824 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH PU_RSTR_MACS
            WIRE 848 1792 944 1792
            BEGIN DISPLAY 848 1792 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH CNFG_RCV_ODV
            WIRE 1328 1584 1328 1664
            WIRE 1328 1584 1440 1584
            BEGIN DISPLAY 1440 1584 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH CNFG_RCV_ENA
            WIRE 1152 1584 1264 1584
            WIRE 1264 1584 1264 1664
            BEGIN DISPLAY 1152 1584 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH CNFG_TX_ENA
            WIRE 1168 2464 1264 2464
            WIRE 1264 2416 1264 2464
            BEGIN DISPLAY 1168 2464 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MWE
            WIRE 1648 2288 1776 2288
            BEGIN DISPLAY 1776 2288 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH WADDR_TYPE(4:0)
            WIRE 1648 2256 1776 2256
            BEGIN DISPLAY 1776 2256 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MACBUS(15:0)
            WIRE 1648 2224 1776 2224
            BEGIN DISPLAY 1776 2224 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH CNFG_SND_PKT
            WIRE 1648 2128 1776 2128
            BEGIN DISPLAY 1776 2128 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH CNFG_TX_VALDAT
            WIRE 1648 2096 1776 2096
            BEGIN DISPLAY 1776 2096 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH PH2_DONE
            WIRE 1648 2064 1776 2064
            BEGIN DISPLAY 1776 2064 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH CNFG_FUNCT_DONE
            WIRE 1648 2032 1776 2032
            BEGIN DISPLAY 1776 2032 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH CNFG_BR(1:0)
            WIRE 1648 1936 1776 1936
            BEGIN DISPLAY 1776 1936 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH VME_BGTO(15:0)
            WIRE 1648 1904 1776 1904
            BEGIN DISPLAY 1776 1904 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH VME_BTO(15:0)
            WIRE 1648 1872 1776 1872
            BEGIN DISPLAY 1776 1872 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH VME_CNFG(31:0)
            WIRE 1648 1840 1776 1840
            BEGIN DISPLAY 1776 1840 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH EXT_FIF0_CNFG(15:0)
            WIRE 1648 1808 1776 1808
            BEGIN DISPLAY 1776 1808 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH RESET_CNFG(15:0)
            WIRE 1648 1776 1776 1776
            BEGIN DISPLAY 1776 1776 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ETHER_CNFG(15:0)
            WIRE 1648 1744 1776 1744
            BEGIN DISPLAY 1776 1744 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH EXT_FIF0_CNFG(2)
            WIRE 1584 784 1648 784
            BEGIN DISPLAY 1584 784 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH HRDW_INI
            WIRE 848 1888 944 1888
            BEGIN DISPLAY 848 1888 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH VALID_CNUM
            WIRE 1648 1968 1776 1968
            BEGIN DISPLAY 1776 1968 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH HRDW_INI_DONE
            WIRE 1648 2000 1776 2000
            BEGIN DISPLAY 1776 2000 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH CNFG_TXTYPE(7:0)
            WIRE 1648 2160 1776 2160
            BEGIN DISPLAY 1776 2160 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH CNFG_HOLD
            WIRE 1648 2192 1776 2192
            BEGIN DISPLAY 1776 2192 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH DV1024CLK
            WIRE 848 2288 944 2288
            BEGIN DISPLAY 848 2288 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH EXT_FIF0_CNFG(0)
            WIRE 1584 848 1648 848
            BEGIN DISPLAY 1584 848 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH FF_FLSHD
            WIRE 2832 240 2832 272
            BEGIN DISPLAY 2832 240 ATTR Name
                ALIGNMENT SOFT-VLEFT
            END DISPLAY
        END BRANCH
    END SHEET
    BEGIN SHEET 4 3520 2720
        BEGIN INSTANCE XLXI_55 3520 2720 R0
        END INSTANCE
        BEGIN INSTANCE FL_INTF 1824 1536 R0
        END INSTANCE
        BEGIN BRANCH FROM_DATA(7:0)
            WIRE 1488 928 1616 928
            WIRE 1616 928 1824 928
            BEGIN DISPLAY 1616 928 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH FROM_ADDR(5:0)
            WIRE 1488 960 1600 960
            WIRE 1600 960 1824 960
            BEGIN DISPLAY 1600 960 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH FROM_PAGE(6:0)
            WIRE 1488 992 1616 992
            WIRE 1616 992 1824 992
            BEGIN DISPLAY 1616 992 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH VAL_DAT
            WIRE 1488 1024 1600 1024
            WIRE 1600 1024 1824 1024
            BEGIN DISPLAY 1600 1024 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH RDY_4_INP
            WIRE 1488 1376 1632 1376
            WIRE 1632 1376 1824 1376
            BEGIN DISPLAY 1632 1376 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH WR_RDB
            WIRE 1488 1216 1616 1216
            WIRE 1616 1216 1824 1216
            BEGIN DISPLAY 1616 1216 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH NEW_PAGE
            WIRE 1488 1248 1616 1248
            WIRE 1616 1248 1824 1248
            BEGIN DISPLAY 1616 1248 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH PUSH
            WIRE 1488 1280 1616 1280
            WIRE 1616 1280 1824 1280
            BEGIN DISPLAY 1616 1280 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH PAGE(6:0)
            WIRE 1488 1184 1616 1184
            WIRE 1616 1184 1824 1184
            BEGIN DISPLAY 1616 1184 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ADDR(5:0)
            WIRE 1488 1152 1616 1152
            WIRE 1616 1152 1824 1152
            BEGIN DISPLAY 1616 1152 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH TO_DATA(7:0)
            WIRE 1488 1120 1632 1120
            WIRE 1632 1120 1824 1120
            BEGIN DISPLAY 1632 1120 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH POW_ON_RST
            WIRE 1728 1440 1824 1440
            BEGIN DISPLAY 1728 1440 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH USRCLK
            WIRE 1728 1472 1824 1472
            BEGIN DISPLAY 1728 1472 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN INSTANCE FL_CTRL 928 1536 R0
        END INSTANCE
        BEGIN BRANCH RECEIVE(15:0)
            WIRE 816 1312 928 1312
            BEGIN DISPLAY 816 1312 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH FL_VALDAT
            WIRE 816 1344 928 1344
            BEGIN DISPLAY 816 1344 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH POW_ON_RST
            WIRE 816 1440 928 1440
            BEGIN DISPLAY 816 1440 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH USRCLK
            WIRE 816 1472 928 1472
            BEGIN DISPLAY 816 1472 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH FL_INFF_AF
            WIRE 816 1280 928 1280
            BEGIN DISPLAY 816 1280 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH FLASH_CTRL(2:0)
            WIRE 2464 1216 2640 1216
        END BRANCH
        BEGIN BRANCH FLASH_ADDR(12:0)
            WIRE 2464 1120 2640 1120
        END BRANCH
        BEGIN BRANCH FLASH_DATA(7:0)
            WIRE 2464 1088 2640 1088
        END BRANCH
        IOMARKER 2640 1216 FLASH_CTRL(2:0) R0 28
        IOMARKER 2640 1120 FLASH_ADDR(12:0) R0 28
        IOMARKER 2640 1088 FLASH_DATA(7:0) R0 28
        BEGIN BRANCH FL_BR
            WIRE 816 1216 928 1216
            BEGIN DISPLAY 816 1216 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH FL_SND_PKT
            WIRE 816 1120 928 1120
            BEGIN DISPLAY 816 1120 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH FL_OE
            WIRE 816 1152 928 1152
            BEGIN DISPLAY 816 1152 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH FL_TXTYPE(7:0)
            WIRE 816 1088 928 1088
            BEGIN DISPLAY 816 1088 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH TB_BG_FL
            WIRE 816 1184 928 1184
            BEGIN DISPLAY 816 1184 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH FL_TX_ODV
            WIRE 816 1056 928 1056
            BEGIN DISPLAY 816 1056 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH TRANSMIT(15:0)
            WIRE 816 960 928 960
            BEGIN DISPLAY 816 960 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH FL_CNFG_NOW_DONE
            WIRE 816 992 928 992
            BEGIN DISPLAY 816 992 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH FL_CNFG_ODV
            WIRE 816 1024 928 1024
            BEGIN DISPLAY 816 1024 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
    END SHEET
    BEGIN SHEET 5 3520 2720
        BEGIN INSTANCE XLXI_415 3520 2720 R0
        END INSTANCE
    END SHEET
    BEGIN SHEET 6 3520 2720
        BEGIN INSTANCE XLXI_70 3520 2720 R0
        END INSTANCE
        BEGIN INSTANCE VME1 1392 2368 R0
        END INSTANCE
        BEGIN BRANCH VENA_B(14:0)
            WIRE 2416 1856 2480 1856
        END BRANCH
        BEGIN BRANCH DRV_UD(4:1)
            WIRE 2416 1792 2480 1792
        END BRANCH
        BEGIN BRANCH DRV_DS
            WIRE 2416 1696 2480 1696
        END BRANCH
        BEGIN BRANCH DRV_DTACK
            WIRE 2416 1728 2480 1728
        END BRANCH
        BEGIN BRANCH DRV_WRITE
            WIRE 2416 1600 2480 1600
        END BRANCH
        BEGIN BRANCH DRV_AS
            WIRE 2416 1568 2480 1568
        END BRANCH
        BEGIN BRANCH DRV_LWORD
            WIRE 2416 1632 2480 1632
        END BRANCH
        BEGIN BRANCH DRV_IACK
            WIRE 2416 1760 2480 1760
        END BRANCH
        BEGIN BRANCH DRV_ADDR
            WIRE 2416 1504 2480 1504
        END BRANCH
        BEGIN BRANCH DRV_DATA
            WIRE 2416 1664 2480 1664
        END BRANCH
        BEGIN BRANCH DRV_AM
            WIRE 2416 1536 2480 1536
        END BRANCH
        BEGIN BRANCH GAP_B
            WIRE 2416 672 2480 672
        END BRANCH
        BEGIN BRANCH MON_IACK_IN_B
            WIRE 2416 768 2480 768
        END BRANCH
        BEGIN BRANCH MON_BERR_B
            WIRE 2416 832 2480 832
        END BRANCH
        BEGIN BRANCH VME_ADDRESS(31:1)
            WIRE 2416 1152 2480 1152
        END BRANCH
        BEGIN BRANCH VME_AS_B
            WIRE 2416 1216 2480 1216
        END BRANCH
        BEGIN BRANCH VME_LWORD_B
            WIRE 2416 1280 2480 1280
        END BRANCH
        BEGIN BRANCH VME_IACK_B
            WIRE 2416 1408 2480 1408
        END BRANCH
        BEGIN BRANCH MON_BBSY_B
            WIRE 2416 864 2480 864
        END BRANCH
        BEGIN BRANCH MON_RESP_B
            WIRE 2416 928 2480 928
        END BRANCH
        BEGIN BRANCH MON_SYSRESET_B
            WIRE 2416 992 2480 992
        END BRANCH
        BEGIN BRANCH MON_ACFAIL_B
            WIRE 2416 1056 2480 1056
        END BRANCH
        BEGIN BRANCH MON_LI_I_B
            WIRE 2416 1088 2480 1088
        END BRANCH
        BEGIN BRANCH MON_SYSFAIL_B
            WIRE 2416 1024 2480 1024
        END BRANCH
        BEGIN BRANCH MON_RETRY_B
            WIRE 2416 960 2480 960
        END BRANCH
        BEGIN BRANCH MON_BCLR_B
            WIRE 2416 896 2480 896
        END BRANCH
        BEGIN BRANCH UD(32:1)
            WIRE 2416 1440 2480 1440
        END BRANCH
        BEGIN BRANCH VME_DTACK_B
            WIRE 2416 1376 2480 1376
        END BRANCH
        BEGIN BRANCH VME_DATA(31:0)
            WIRE 2416 1312 2480 1312
        END BRANCH
        BEGIN BRANCH VME_WRITE_B
            WIRE 2416 1248 2480 1248
        END BRANCH
        BEGIN BRANCH VME_AM(5:0)
            WIRE 2416 1184 2480 1184
        END BRANCH
        BEGIN BRANCH DRV_SYSFAIL_B
            WIRE 2416 2176 2480 2176
        END BRANCH
        BEGIN BRANCH DRV_BCLR_B
            WIRE 2416 2112 2480 2112
        END BRANCH
        BEGIN BRANCH DRV_BERR_B
            WIRE 2416 2048 2480 2048
        END BRANCH
        BEGIN BRANCH DRV_LI_O_B
            WIRE 2416 2240 2480 2240
        END BRANCH
        BEGIN BRANCH VME_CE
            WIRE 2416 2304 2480 2304
            BEGIN DISPLAY 2480 2304 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH DRV_SYSRESET_B
            WIRE 2416 2144 2480 2144
        END BRANCH
        BEGIN BRANCH DRV_BBSY_B
            WIRE 2416 2080 2480 2080
        END BRANCH
        BEGIN BRANCH DRV_BR_B(3:0)
            WIRE 2416 1952 2480 1952
        END BRANCH
        BEGIN BRANCH DRV_ACFAIL_B
            WIRE 2416 2208 2480 2208
        END BRANCH
        BEGIN BRANCH SYSCLK
            WIRE 1328 2304 1392 2304
            BEGIN DISPLAY 1328 2304 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH DV1024CLK
            WIRE 1328 2240 1392 2240
            BEGIN DISPLAY 1328 2240 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH V_NORM_DAT
            WIRE 1328 1984 1392 1984
            BEGIN DISPLAY 1328 1984 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH V_FF_RHOLD
            WIRE 1328 1312 1392 1312
            BEGIN DISPLAY 1328 1312 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH V_FF_READ
            WIRE 1328 1216 1392 1216
            BEGIN DISPLAY 1328 1216 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH USRCLK
            WIRE 1328 2272 1392 2272
            BEGIN DISPLAY 1328 2272 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH TRANSMIT(15:0)
            WIRE 1328 1920 1392 1920
            BEGIN DISPLAY 1328 1920 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH VIN_CTRL_CODE(2:0)
            WIRE 1328 1440 1392 1440
            BEGIN DISPLAY 1328 1440 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH V_FF_ODV
            WIRE 1328 1280 1392 1280
            BEGIN DISPLAY 1328 1280 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH GA_B(4:0)
            WIRE 2416 640 2480 640
        END BRANCH
        BEGIN BRANCH VME_DS_B(1:0)
            WIRE 2416 1344 2480 1344
        END BRANCH
        BEGIN BRANCH MON_IRQ_B(7:1)
            WIRE 2416 800 2480 800
        END BRANCH
        BEGIN BRANCH MON_BGIN_B(3:0)
            WIRE 2416 736 2480 736
        END BRANCH
        BEGIN BRANCH MON_BR_B(3:0)
            WIRE 2416 704 2480 704
        END BRANCH
        BEGIN BRANCH DRV_BG_IN_B(3:0)
            WIRE 2416 1888 2480 1888
        END BRANCH
        BEGIN BRANCH DRV_IACK_OUT_B
            WIRE 2416 1984 2480 1984
        END BRANCH
        BEGIN BRANCH DRV_BG_OUT_B(3:0)
            WIRE 2416 1920 2480 1920
        END BRANCH
        BEGIN BRANCH DRV_IRQ_B(7:1)
            WIRE 2416 2016 2480 2016
        END BRANCH
        BEGIN BRANCH V_RFUNCT(2:0)
            WIRE 1328 1184 1392 1184
            BEGIN DISPLAY 1328 1184 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH VMEW_OE
            WIRE 1280 896 1392 896
            BEGIN DISPLAY 1280 896 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH VMER_OE
            WIRE 1328 1888 1392 1888
            BEGIN DISPLAY 1328 1888 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH FF_BUSS(15:0)
            WIRE 864 1376 944 1376
            WIRE 944 1376 1392 1376
            WIRE 944 864 1392 864
            WIRE 944 864 944 1376
            BEGIN DISPLAY 864 1376 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH FF_HAS_DATA
            WIRE 1328 1248 1392 1248
            BEGIN DISPLAY 1328 1248 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH TEST_OUT(7:0)
            WIRE 1136 1600 1264 1600
            WIRE 1264 1600 1392 1600
            BEGIN DISPLAY 1264 1600 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        IOMARKER 2480 1856 VENA_B(14:0) R0 28
        IOMARKER 2480 1792 DRV_UD(4:1) R0 28
        IOMARKER 2480 1696 DRV_DS R0 28
        IOMARKER 2480 1728 DRV_DTACK R0 28
        IOMARKER 2480 1600 DRV_WRITE R0 28
        IOMARKER 2480 1568 DRV_AS R0 28
        IOMARKER 2480 1632 DRV_LWORD R0 28
        IOMARKER 2480 1760 DRV_IACK R0 28
        IOMARKER 2480 1504 DRV_ADDR R0 28
        IOMARKER 2480 1664 DRV_DATA R0 28
        IOMARKER 2480 1536 DRV_AM R0 28
        IOMARKER 2480 640 GA_B(4:0) R0 28
        IOMARKER 2480 704 MON_BR_B(3:0) R0 28
        IOMARKER 2480 768 MON_IACK_IN_B R0 28
        IOMARKER 2480 832 MON_BERR_B R0 28
        IOMARKER 2480 896 MON_BCLR_B R0 28
        IOMARKER 2480 960 MON_RETRY_B R0 28
        IOMARKER 2480 1024 MON_SYSFAIL_B R0 28
        IOMARKER 2480 1088 MON_LI_I_B R0 28
        IOMARKER 2480 1184 VME_AM(5:0) R0 28
        IOMARKER 2480 1248 VME_WRITE_B R0 28
        IOMARKER 2480 1312 VME_DATA(31:0) R0 28
        IOMARKER 2480 1376 VME_DTACK_B R0 28
        IOMARKER 2480 1440 UD(32:1) R0 28
        IOMARKER 2480 672 GAP_B R0 28
        IOMARKER 2480 736 MON_BGIN_B(3:0) R0 28
        IOMARKER 2480 800 MON_IRQ_B(7:1) R0 28
        IOMARKER 2480 864 MON_BBSY_B R0 28
        IOMARKER 2480 928 MON_RESP_B R0 28
        IOMARKER 2480 992 MON_SYSRESET_B R0 28
        IOMARKER 2480 1056 MON_ACFAIL_B R0 28
        IOMARKER 2480 1152 VME_ADDRESS(31:1) R0 28
        IOMARKER 2480 1216 VME_AS_B R0 28
        IOMARKER 2480 1280 VME_LWORD_B R0 28
        IOMARKER 2480 1344 VME_DS_B(1:0) R0 28
        IOMARKER 2480 1408 VME_IACK_B R0 28
        IOMARKER 2480 1920 DRV_BG_OUT_B(3:0) R0 28
        IOMARKER 2480 1984 DRV_IACK_OUT_B R0 28
        IOMARKER 2480 2048 DRV_BERR_B R0 28
        IOMARKER 2480 2112 DRV_BCLR_B R0 28
        IOMARKER 2480 2176 DRV_SYSFAIL_B R0 28
        IOMARKER 2480 2240 DRV_LI_O_B R0 28
        IOMARKER 2480 1888 DRV_BG_IN_B(3:0) R0 28
        IOMARKER 2480 1952 DRV_BR_B(3:0) R0 28
        IOMARKER 2480 2016 DRV_IRQ_B(7:1) R0 28
        IOMARKER 2480 2080 DRV_BBSY_B R0 28
        IOMARKER 2480 2144 DRV_SYSRESET_B R0 28
        IOMARKER 2480 2208 DRV_ACFAIL_B R0 28
        BEGIN BRANCH MON_AS
            WIRE 1776 512 1776 576
            BEGIN DISPLAY 1776 512 ATTR Name
                ALIGNMENT SOFT-VLEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_DS(1:0)
            WIRE 1808 512 1808 576
            BEGIN DISPLAY 1808 512 ATTR Name
                ALIGNMENT SOFT-VLEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_WRITE
            WIRE 1840 512 1840 576
            BEGIN DISPLAY 1840 512 ATTR Name
                ALIGNMENT SOFT-VLEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_IRQ(7:1)
            WIRE 1872 512 1872 576
            BEGIN DISPLAY 1872 512 ATTR Name
                ALIGNMENT SOFT-VLEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_BERR
            WIRE 1904 512 1904 576
            BEGIN DISPLAY 1904 512 ATTR Name
                ALIGNMENT SOFT-VLEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_BBSY
            WIRE 1936 512 1936 576
            BEGIN DISPLAY 1936 512 ATTR Name
                ALIGNMENT SOFT-VLEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SYSRESET
            WIRE 1968 512 1968 576
            BEGIN DISPLAY 1968 512 ATTR Name
                ALIGNMENT SOFT-VLEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH VME_CNFG(31:0)
            WIRE 1168 832 1392 832
            BEGIN DISPLAY 1168 832 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH VME_BTO(15:0)
            WIRE 1168 768 1392 768
            BEGIN DISPLAY 1168 768 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH VME_BGTO(15:0)
            WIRE 1168 800 1392 800
            BEGIN DISPLAY 1168 800 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        INSTANCE BUF_D(7:0) 1136 1568 R180
        BEGIN BRANCH PRD(7:0)
            WIRE 688 1600 912 1600
        END BRANCH
        IOMARKER 688 1600 PRD(7:0) R180 28
        BEGIN BRANCH V_TXTYPE(7:0)
            WIRE 1328 1952 1392 1952
            BEGIN DISPLAY 1328 1952 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH V_SEND_SPONT
            WIRE 1328 2144 1392 2144
            BEGIN DISPLAY 1328 2144 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH V_SEND_PRIO
            WIRE 1328 2112 1392 2112
            BEGIN DISPLAY 1328 2112 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH V_SEND_NORM
            WIRE 1328 2080 1392 2080
            BEGIN DISPLAY 1328 2080 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH V_PRIO_DAT
            WIRE 1328 2016 1392 2016
            BEGIN DISPLAY 1328 2016 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH V_SPONT_DAT
            WIRE 1328 2048 1392 2048
            BEGIN DISPLAY 1328 2048 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH TEST_A(15:0)
            WIRE 1232 1632 1392 1632
            BEGIN DISPLAY 1232 1632 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH TEST_B(15:0)
            WIRE 1232 1664 1392 1664
            BEGIN DISPLAY 1232 1664 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH TEST_C(15:0)
            WIRE 1232 1696 1392 1696
            BEGIN DISPLAY 1232 1696 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH FF_RD_ERR
            WIRE 1328 1344 1392 1344
            BEGIN DISPLAY 1328 1344 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH TB_BG_VMEW
            WIRE 1328 1056 1392 1056
            BEGIN DISPLAY 1328 1056 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH FB_BG_VMEW
            WIRE 1328 1024 1392 1024
            BEGIN DISPLAY 1328 1024 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH RB_BG_VMEW
            WIRE 1328 992 1392 992
            BEGIN DISPLAY 1328 992 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH VMEW_BR(1:0)
            WIRE 1328 1088 1392 1088
            BEGIN DISPLAY 1328 1088 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH FF_FLSHD
            WIRE 1328 1152 1392 1152
            BEGIN DISPLAY 1328 1152 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SW2(3:0)
            WIRE 1328 1728 1392 1728
            BEGIN DISPLAY 1328 1728 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH TB_BG_VMER
            WIRE 1328 1792 1392 1792
            BEGIN DISPLAY 1328 1792 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH VMER_BR
            WIRE 1328 1824 1392 1824
            BEGIN DISPLAY 1328 1824 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH POW_ON_RST
            WIRE 1328 2176 1392 2176
            BEGIN DISPLAY 1328 2176 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH CK_3P9MS
            WIRE 1328 2208 1392 2208
            BEGIN DISPLAY 1328 2208 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH INTR
            WIRE 1248 1472 1392 1472
            BEGIN DISPLAY 1248 1472 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH HARD_RST
            WIRE 1248 1536 1392 1536
            BEGIN DISPLAY 1248 1536 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
    END SHEET
    BEGIN SHEET 7 3520 2720
        BEGIN INSTANCE XLXI_47 3520 2720 R0
        END INSTANCE
        BEGIN INSTANCE BTC1 928 2672 R0
        END INSTANCE
        BEGIN BRANCH USRCLK
            WIRE 752 2608 928 2608
            BEGIN DISPLAY 752 2608 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH BTC_RST
            WIRE 752 2576 928 2576
            BEGIN DISPLAY 752 2576 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH USR_LED_REG(31:0)
            WIRE 1584 2544 1760 2544
            BEGIN DISPLAY 1760 2544 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH CLR_DCM_ERR
            WIRE 1584 2608 1760 2608
            BEGIN DISPLAY 1760 2608 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH BTC_ST(4:0)
            WIRE 1584 2576 1760 2576
            BEGIN DISPLAY 1760 2576 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH STRT_PKT_SENT
            WIRE 1584 2512 1760 2512
            BEGIN DISPLAY 1760 2512 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH FRC_RLD
            WIRE 1584 2480 1760 2480
            BEGIN DISPLAY 1760 2480 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH RX_STAT_MT
            WIRE 752 2096 928 2096
            BEGIN DISPLAY 752 2096 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH TXSTATUS(15:0)
            WIRE 752 1968 928 1968
            BEGIN DISPLAY 752 1968 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH RECEIVE(15:0)
            WIRE 752 2384 928 2384
            BEGIN DISPLAY 752 2384 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH FL_TX_ODV
            WIRE 752 720 928 720
            BEGIN DISPLAY 752 720 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH FL_BR
            WIRE 752 656 928 656
            BEGIN DISPLAY 752 656 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH FL_INFF_AF
            WIRE 752 624 928 624
            BEGIN DISPLAY 752 624 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH FL_SND_PKT
            WIRE 752 784 928 784
            BEGIN DISPLAY 752 784 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH FL_TXTYPE(7:0)
            WIRE 752 752 928 752
            BEGIN DISPLAY 752 752 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH CNFG_FUNCT_DONE
            WIRE 752 432 928 432
            BEGIN DISPLAY 752 432 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH CNFG_BR(1:0)
            WIRE 752 400 928 400
            BEGIN DISPLAY 752 400 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH CNFG_RCV_ODV
            WIRE 752 464 928 464
            BEGIN DISPLAY 752 464 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH CNFG_TX_VALDAT
            WIRE 752 496 928 496
            BEGIN DISPLAY 752 496 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH CNFG_SND_PKT
            WIRE 752 528 928 528
            BEGIN DISPLAY 752 528 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH RX_STAT_READ
            WIRE 1584 2064 1760 2064
            BEGIN DISPLAY 1760 2064 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH RX_STAT_ENA
            WIRE 1584 2096 1760 2096
            BEGIN DISPLAY 1760 2096 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH BDR1_DIR
            WIRE 1584 2192 1760 2192
            BEGIN DISPLAY 1760 2192 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH BDR1_EN
            WIRE 1584 2224 1760 2224
            BEGIN DISPLAY 1760 2224 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH LPBK1_EN
            WIRE 1584 2256 1760 2256
            BEGIN DISPLAY 1760 2256 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH RX_STAT_SEL(2:0)
            WIRE 1584 2032 1760 2032
            BEGIN DISPLAY 1760 2032 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH TRANSMIT(15:0)
            WIRE 1584 2384 1760 2384
            BEGIN DISPLAY 1760 2384 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH RB_BG_CNFG
            WIRE 1584 560 1760 560
            BEGIN DISPLAY 1760 560 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH CNFG_RCV_ENA
            WIRE 1584 496 1760 496
            BEGIN DISPLAY 1760 496 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH CNFG_TX_ENA
            WIRE 1584 464 1760 464
            BEGIN DISPLAY 1760 464 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH CNFG_VALDAT
            WIRE 1584 400 1760 400
            BEGIN DISPLAY 1760 400 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH TB_BG_CNFG
            WIRE 1584 528 1760 528
            BEGIN DISPLAY 1760 528 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH CNFG_FUNCT(4:0)
            WIRE 1584 336 1760 336
            BEGIN DISPLAY 1760 336 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH CNFG_EXEC
            WIRE 1584 368 1760 368
            BEGIN DISPLAY 1760 368 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH TC_RDY4SHDWN
            WIRE 1584 2448 1760 2448
            BEGIN DISPLAY 1760 2448 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH CNFG_TXTYPE(7:0)
            WIRE 752 560 928 560
            BEGIN DISPLAY 752 560 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH PREP4SHDWN
            WIRE 752 2448 928 2448
            BEGIN DISPLAY 752 2448 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SND_STRT_PKT
            WIRE 752 2512 928 2512
            BEGIN DISPLAY 752 2512 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH RESET_CNFG(5)
            WIRE 752 2480 928 2480
            BEGIN DISPLAY 752 2480 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH POW_ON_RST
            WIRE 752 2544 928 2544
            BEGIN DISPLAY 752 2544 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH TB_BG_FL
            WIRE 1584 752 1760 752
            BEGIN DISPLAY 1760 752 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH FL_VALDAT
            WIRE 1584 656 1760 656
            BEGIN DISPLAY 1760 656 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH FL_OE
            WIRE 1584 624 1760 624
            BEGIN DISPLAY 1760 624 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH RFUNCT(2:0)
            WIRE 1584 1264 1760 1264
            BEGIN DISPLAY 1760 1264 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH FF_OE
            WIRE 1584 1296 1760 1296
            BEGIN DISPLAY 1760 1296 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH FF_READ
            WIRE 1584 1328 1760 1328
            BEGIN DISPLAY 1760 1328 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH FRAME_REQ
            WIRE 1584 1680 1760 1680
            BEGIN DISPLAY 1760 1680 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ENA_FRAME
            WIRE 1584 1712 1760 1712
            BEGIN DISPLAY 1760 1712 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH VMER_OE
            WIRE 1584 1008 1760 1008
            BEGIN DISPLAY 1760 1008 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH VMEW_OE
            WIRE 1584 1040 1760 1040
            BEGIN DISPLAY 1760 1040 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH TB_BG_VMEW
            WIRE 1584 1072 1760 1072
            BEGIN DISPLAY 1760 1072 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH FB_BG_VMEW
            WIRE 1584 1104 1760 1104
            BEGIN DISPLAY 1760 1104 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH RB_BG_VMEW
            WIRE 1584 1136 1760 1136
            BEGIN DISPLAY 1760 1136 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH TB_BG_VMER
            WIRE 1584 1168 1760 1168
            BEGIN DISPLAY 1760 1168 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH V_FF_ODV
            WIRE 1584 912 1760 912
            BEGIN DISPLAY 1760 912 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH V_FF_RHOLD
            WIRE 1584 944 1760 944
            BEGIN DISPLAY 1760 944 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH VIN_CTRL_CODE(2:0)
            WIRE 1584 976 1760 976
            BEGIN DISPLAY 1760 976 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH FF_VALDAT
            WIRE 1584 1488 1760 1488
            BEGIN DISPLAY 1760 1488 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH WFUNCT(2:0)
            WIRE 1584 1456 1760 1456
            BEGIN DISPLAY 1760 1456 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH TC_FF_ODV
            WIRE 1584 1520 1760 1520
            BEGIN DISPLAY 1760 1520 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ETH1_FRAME_READY
            WIRE 752 1680 928 1680
            BEGIN DISPLAY 752 1680 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH FF_FUNCT_DONE
            WIRE 752 1552 928 1552
            BEGIN DISPLAY 752 1552 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH FF_WHOLD
            WIRE 752 1520 928 1520
            BEGIN DISPLAY 752 1520 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH FF_MT_ERR
            WIRE 752 1456 928 1456
            BEGIN DISPLAY 752 1456 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH FF_RT_ERR
            WIRE 752 1424 928 1424
            BEGIN DISPLAY 752 1424 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH FF_RD_ERR
            WIRE 752 1392 928 1392
            BEGIN DISPLAY 752 1392 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH FF_WRT_ERR
            WIRE 752 1360 928 1360
            BEGIN DISPLAY 752 1360 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH FF_ODV
            WIRE 752 1296 928 1296
            BEGIN DISPLAY 752 1296 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH FF_RHOLD
            WIRE 752 1264 928 1264
            BEGIN DISPLAY 752 1264 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH RCV_OPCODE(11:0)
            WIRE 752 1712 928 1712
            BEGIN DISPLAY 752 1712 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH FF_MK_ERR
            WIRE 752 1488 928 1488
            BEGIN DISPLAY 752 1488 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH V_RFUNCT(2:0)
            WIRE 752 848 928 848
            BEGIN DISPLAY 752 848 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH V_FF_READ
            WIRE 752 880 928 880
            BEGIN DISPLAY 752 880 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH VMEW_BR(1:0)
            WIRE 752 912 928 912
            BEGIN DISPLAY 752 912 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH VMER_BR
            WIRE 752 944 928 944
            BEGIN DISPLAY 752 944 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH EXT_FIF0_CNFG(0)
            WIRE 752 1584 928 1584
            BEGIN DISPLAY 752 1584 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH NORM_DAT
            WIRE 1584 1776 1760 1776
            BEGIN DISPLAY 1760 1776 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH PRIO_DAT
            WIRE 1584 1808 1760 1808
            BEGIN DISPLAY 1760 1808 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SND_NORM_NOW
            WIRE 1584 1904 1760 1904
            BEGIN DISPLAY 1760 1904 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SND_PRIO_NOW
            WIRE 1584 1936 1760 1936
            BEGIN DISPLAY 1760 1936 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH TXTYPE(7:0)
            WIRE 1584 1872 1760 1872
            BEGIN DISPLAY 1760 1872 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SPONT_DAT
            WIRE 1584 1840 1760 1840
            BEGIN DISPLAY 1760 1840 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SND_SPONT_NOW
            WIRE 1584 1968 1760 1968
            BEGIN DISPLAY 1760 1968 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH V_SEND_NORM
            WIRE 752 1072 928 1072
            BEGIN DISPLAY 752 1072 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH V_PRIO_DAT
            WIRE 752 1104 928 1104
            BEGIN DISPLAY 752 1104 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH V_SEND_PRIO
            WIRE 752 1136 928 1136
            BEGIN DISPLAY 752 1136 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH V_SEND_SPONT
            WIRE 752 1200 928 1200
            BEGIN DISPLAY 752 1200 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH V_SPONT_DAT
            WIRE 752 1168 928 1168
            BEGIN DISPLAY 752 1168 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH V_NORM_DAT
            WIRE 752 1040 928 1040
            BEGIN DISPLAY 752 1040 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH V_TXTYPE(7:0)
            WIRE 752 1008 928 1008
            BEGIN DISPLAY 752 1008 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH CNFG_HOLD
            WIRE 752 368 928 368
            BEGIN DISPLAY 752 368 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH INTR
            WIRE 1584 176 1760 176
            BEGIN DISPLAY 1760 176 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH HARD_RST
            WIRE 1584 208 1760 208
            BEGIN DISPLAY 1760 208 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
    END SHEET
    BEGIN SHEET 8 3520 2720
        BEGIN INSTANCE XLXI_416 3520 2720 R0
        END INSTANCE
        BEGIN BRANCH SIG_DET
            WIRE 1408 1488 1520 1488
            BEGIN DISPLAY 1408 1488 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH USR_LED_REG(31:0)
            WIRE 1408 1520 1520 1520
            BEGIN DISPLAY 1408 1520 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH DV1024CLK
            WIRE 1408 1584 1520 1584
            BEGIN DISPLAY 1408 1584 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH USRCLK
            WIRE 1408 1616 1520 1616
            BEGIN DISPLAY 1408 1616 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SW1L_BIT(3:0)
            WIRE 1408 1552 1520 1552
        END BRANCH
        BEGIN BRANCH MON_AS
            WIRE 1408 848 1520 848
            BEGIN DISPLAY 1408 848 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_DS(1:0)
            WIRE 1408 880 1520 880
            BEGIN DISPLAY 1408 880 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_WRITE
            WIRE 1408 912 1520 912
            BEGIN DISPLAY 1408 912 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_IRQ(7:1)
            WIRE 1408 944 1520 944
            BEGIN DISPLAY 1408 944 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_BERR
            WIRE 1408 976 1520 976
            BEGIN DISPLAY 1408 976 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_BBSY
            WIRE 1408 1008 1520 1008
            BEGIN DISPLAY 1408 1008 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SYSRESET
            WIRE 1408 1040 1520 1040
            BEGIN DISPLAY 1408 1040 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_HARD_RESET_B
            WIRE 1408 1392 1520 1392
        END BRANCH
        BEGIN BRANCH EXT_FIF0_CNFG(0)
            WIRE 1408 1424 1520 1424
            BEGIN DISPLAY 1408 1424 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH EXT_FIF0_CNFG(1)
            WIRE 1408 1456 1520 1456
            BEGIN DISPLAY 1408 1456 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH RXSTATUS(15:0)
            WIRE 1408 1200 1520 1200
            BEGIN DISPLAY 1408 1200 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH RX_ERR
            WIRE 1408 1232 1520 1232
            BEGIN DISPLAY 1408 1232 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH TXSTATUS(15:0)
            WIRE 1408 1328 1520 1328
            BEGIN DISPLAY 1408 1328 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH TX_ERR
            WIRE 1408 1360 1520 1360
            BEGIN DISPLAY 1408 1360 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH GOOD_FRAME
            WIRE 1408 1136 1520 1136
            BEGIN DISPLAY 1408 1136 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH TX_UPDT
            WIRE 1408 1104 1520 1104
            BEGIN DISPLAY 1408 1104 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ACTIVE
            WIRE 1408 1072 1520 1072
            BEGIN DISPLAY 1408 1072 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH STATUS(31:0)
            WIRE 2160 1616 2192 1616
        END BRANCH
        BEGIN BRANCH ACTIVITY
            WIRE 2160 1008 2192 1008
        END BRANCH
        BEGIN BRANCH RX_PKT
            WIRE 2160 1040 2192 1040
        END BRANCH
        BEGIN BRANCH RX_ERR_LED
            WIRE 2160 1072 2192 1072
        END BRANCH
        BEGIN BRANCH TX_PKT
            WIRE 2160 1104 2192 1104
        END BRANCH
        BEGIN BRANCH TX_ERR_LED
            WIRE 2160 1136 2192 1136
        END BRANCH
        BEGIN BRANCH FF_MT
            WIRE 2160 1168 2192 1168
        END BRANCH
        BEGIN BRANCH FF_PAE
            WIRE 2160 1200 2192 1200
        END BRANCH
        BEGIN BRANCH FF_PAF
            WIRE 2160 1232 2192 1232
        END BRANCH
        BEGIN BRANCH FF_FULL
            WIRE 2160 1264 2192 1264
        END BRANCH
        BEGIN BRANCH AS_MON
            WIRE 2160 1296 2192 1296
        END BRANCH
        BEGIN BRANCH DS_MON
            WIRE 2160 1328 2192 1328
        END BRANCH
        BEGIN BRANCH WRITE_MON
            WIRE 2160 1360 2192 1360
        END BRANCH
        BEGIN BRANCH IRQ_MON
            WIRE 2160 1392 2192 1392
        END BRANCH
        BEGIN BRANCH BERR_MON
            WIRE 2160 1424 2192 1424
        END BRANCH
        BEGIN BRANCH BBSY_MON
            WIRE 2160 1456 2192 1456
        END BRANCH
        BEGIN BRANCH HARD_RESET_MON
            WIRE 2160 1520 2192 1520
        END BRANCH
        BEGIN BRANCH SYSRESET_MON
            WIRE 2160 1488 2192 1488
        END BRANCH
        BEGIN BRANCH SIG_DET_MON
            WIRE 2160 976 2192 976
        END BRANCH
        BEGIN INSTANCE LED1 1520 1680 R0
        END INSTANCE
        IOMARKER 1408 1552 SW1L_BIT(3:0) R180 28
        IOMARKER 1408 1392 MON_HARD_RESET_B R180 28
        IOMARKER 2192 1616 STATUS(31:0) R0 28
        IOMARKER 2192 1008 ACTIVITY R0 28
        IOMARKER 2192 1040 RX_PKT R0 28
        IOMARKER 2192 1072 RX_ERR_LED R0 28
        IOMARKER 2192 1104 TX_PKT R0 28
        IOMARKER 2192 1136 TX_ERR_LED R0 28
        IOMARKER 2192 1168 FF_MT R0 28
        IOMARKER 2192 1200 FF_PAE R0 28
        IOMARKER 2192 1232 FF_PAF R0 28
        IOMARKER 2192 1264 FF_FULL R0 28
        IOMARKER 2192 1296 AS_MON R0 28
        IOMARKER 2192 1328 DS_MON R0 28
        IOMARKER 2192 1392 IRQ_MON R0 28
        IOMARKER 2192 1424 BERR_MON R0 28
        IOMARKER 2192 1456 BBSY_MON R0 28
        IOMARKER 2192 1488 SYSRESET_MON R0 28
        IOMARKER 2192 1520 HARD_RESET_MON R0 28
        IOMARKER 2192 1360 WRITE_MON R0 28
        IOMARKER 2192 976 SIG_DET_MON R0 28
        BEGIN BRANCH FF_PAF_B
            WIRE 1408 688 1504 688
            WIRE 1504 688 1520 688
        END BRANCH
        BEGIN BRANCH FF_IN_RDY_B
            WIRE 1408 752 1504 752
            WIRE 1504 752 1520 752
        END BRANCH
        BEGIN BRANCH FF_PAE_B
            WIRE 1408 720 1504 720
            WIRE 1504 720 1520 720
        END BRANCH
        BEGIN BRANCH XERR_CNT(31:0)
            WIRE 1408 624 1520 624
            BEGIN DISPLAY 1408 624 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH DRPD_CNT(31:0)
            WIRE 1408 560 1520 560
            BEGIN DISPLAY 1408 560 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH RCVD_CNT(31:0)
            WIRE 1408 528 1520 528
            BEGIN DISPLAY 1408 528 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH FF_OUT_RDY_B
            WIRE 1408 784 1504 784
            WIRE 1504 784 1520 784
        END BRANCH
        BEGIN BRANCH XMIT_CNT(31:0)
            WIRE 1408 592 1520 592
            BEGIN DISPLAY 1408 592 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        IOMARKER 1408 688 FF_PAF_B R180 28
        IOMARKER 1408 720 FF_PAE_B R180 28
        IOMARKER 1408 752 FF_IN_RDY_B R180 28
        IOMARKER 1408 784 FF_OUT_RDY_B R180 28
    END SHEET
    BEGIN SHEET 9 3520 2720
        BEGIN INSTANCE XLXI_105 3520 2720 R0
        END INSTANCE
        BEGIN INSTANCE DMY1 2736 2352 R0
        END INSTANCE
        BEGIN BRANCH DMY_1
            WIRE 3280 2064 3376 2064
        END BRANCH
        BEGIN BRANCH DMY_2
            WIRE 3280 2160 3376 2160
        END BRANCH
        BEGIN BRANCH DMY_3
            WIRE 3280 2256 3376 2256
        END BRANCH
        IOMARKER 3376 2064 DMY_1 R0 28
        IOMARKER 3376 2160 DMY_2 R0 28
        IOMARKER 3376 2256 DMY_3 R0 28
        BEGIN BRANCH PRD(7:0)
            WIRE 2048 2032 2128 2032
            BEGIN DISPLAY 2048 2032 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BUSTAP 2480 2032 2384 2032
        BEGIN BRANCH IN_A(7:0)
            WIRE 2352 2032 2368 2032
            WIRE 2368 2032 2384 2032
            BEGIN DISPLAY 2368 2032 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH IN_B(15:0)
            WIRE 2576 2160 2640 2160
            WIRE 2640 2160 2736 2160
            BEGIN DISPLAY 2640 2160 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        INSTANCE GND_B(15:0) 2448 2096 R90
        INSTANCE BUF_A(7:0) 2128 2064 R0
        BEGIN BRANCH IN_A(15:0)
            WIRE 2480 1904 2480 1936
            WIRE 2480 1936 2480 2032
            WIRE 2480 2032 2480 2064
            WIRE 2480 2064 2576 2064
            WIRE 2576 2064 2736 2064
            BEGIN DISPLAY 2576 2064 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        INSTANCE GND_A(15:8) 2128 1872 R90
        BUSTAP 2480 1936 2384 1936
        BEGIN BRANCH IN_A(15:8)
            WIRE 2256 1936 2352 1936
            WIRE 2352 1936 2384 1936
            BEGIN DISPLAY 2352 1936 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH IN_C(11:0)
            WIRE 1840 2208 2048 2208
        END BRANCH
        BEGIN BRANCH IN_C(15:12)
            WIRE 2000 2112 2048 2112
        END BRANCH
        BEGIN BRANCH PROM_TDO,FFJ_TDO,FF_EREN,FF_ERCLK
            WIRE 1728 2112 1776 2112
        END BRANCH
        BUSTAP 2144 2208 2048 2208
        BUSTAP 2144 2112 2048 2112
        INSTANCE GND_C(11:0) 1712 2144 R90
        INSTANCE BUF_C(15:12) 1776 2144 R0
        IOMARKER 1728 2112 PROM_TDO,FFJ_TDO,FF_EREN,FF_ERCLK R180 28
        BEGIN BRANCH IN_C(15:0)
            WIRE 2144 2080 2144 2112
            WIRE 2144 2112 2144 2208
            WIRE 2144 2208 2144 2256
            WIRE 2144 2256 2640 2256
            WIRE 2640 2256 2736 2256
            BEGIN DISPLAY 2640 2256 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        INSTANCE GND_D(6:0) 1024 2336 R90
        BEGIN BRANCH F2PRM_TCK,F2PRM_TDI,F2PRM_TMS,F2PRM,FFJ_TCK,FFJ_TDI,FFJ_TMS
            WIRE 1152 2400 1440 2400
        END BRANCH
        IOMARKER 1440 2400 F2PRM_TCK,F2PRM_TDI,F2PRM_TMS,F2PRM,FFJ_TCK,FFJ_TDI,FFJ_TMS R0 28
        BEGIN BRANCH TP_B1_(7:0)
            WIRE 2720 1568 2864 1568
        END BRANCH
        BEGIN BRANCH TP_B0_(3:0)
            WIRE 2720 1536 2864 1536
        END BRANCH
        BEGIN BRANCH TP_B5_(18:0)
            WIRE 2720 1632 2864 1632
        END BRANCH
        BEGIN BRANCH TP_B2_(26:0)
            WIRE 2720 1600 2864 1600
        END BRANCH
        BEGIN BRANCH TP_B6_(32:0)
            WIRE 2720 1664 2864 1664
        END BRANCH
        BEGIN BRANCH TP_CK_1S
            WIRE 2784 1696 2864 1696
        END BRANCH
        BEGIN BRANCH TP_CK_2S
            WIRE 2784 1728 2864 1728
        END BRANCH
        BEGIN BRANCH TP_CK_3P
            WIRE 2784 1760 2864 1760
        END BRANCH
        BEGIN INSTANCE TP1 2864 1824 R0
        END INSTANCE
        IOMARKER 2720 1568 TP_B1_(7:0) R180 28
        IOMARKER 2720 1536 TP_B0_(3:0) R180 28
        IOMARKER 2720 1632 TP_B5_(18:0) R180 28
        IOMARKER 2720 1600 TP_B2_(26:0) R180 28
        IOMARKER 2720 1664 TP_B6_(32:0) R180 28
        IOMARKER 2784 1696 TP_CK_1S R180 28
        IOMARKER 2784 1728 TP_CK_2S R180 28
        IOMARKER 2784 1760 TP_CK_3P R180 28
        BEGIN INSTANCE TST_PRTS1 2528 736 R0
        END INSTANCE
        BEGIN BRANCH CK_TPA
            WIRE 3056 448 3152 448
        END BRANCH
        BEGIN BRANCH TEST_PORT_B(15:0)
            WIRE 3056 512 3152 512
        END BRANCH
        BEGIN BRANCH CK_TPB
            WIRE 3056 544 3152 544
        END BRANCH
        BEGIN BRANCH TEST_PORT_C(15:0)
            WIRE 3056 608 3152 608
        END BRANCH
        BEGIN BRANCH CK_TPC
            WIRE 3056 640 3152 640
        END BRANCH
        BEGIN BRANCH TEST_PORT_A(15:0)
            WIRE 3056 416 3152 416
        END BRANCH
        IOMARKER 3152 416 TEST_PORT_A(15:0) R0 28
        IOMARKER 3152 544 CK_TPB R0 28
        IOMARKER 3152 608 TEST_PORT_C(15:0) R0 28
        IOMARKER 3152 640 CK_TPC R0 28
        IOMARKER 3152 512 TEST_PORT_B(15:0) R0 28
        IOMARKER 3152 448 CK_TPA R0 28
        BEGIN BRANCH TEST_A(15:0)
            WIRE 2336 416 2528 416
            BEGIN DISPLAY 2336 416 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH TEST_C(15:0)
            WIRE 2336 608 2528 608
            BEGIN DISPLAY 2336 608 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH TEST_B(15:0)
            WIRE 2336 512 2528 512
            BEGIN DISPLAY 2336 512 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SYSCLK
            WIRE 2480 672 2528 672
            BEGIN DISPLAY 2480 672 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH USRCLK
            WIRE 2480 640 2528 640
            BEGIN DISPLAY 2480 640 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
    END SHEET
END SCHEMATIC
