// Verilog model  - Tue Jun 15 09:46:14 2004

`timescale 1ns / 1ps

module shift48(CLK, D, Q);

    input CLK;
    input [15:0] D;
   output [15:0] Q;

reg [15:0] Q;
reg [47:0] Q_INT_0;
reg [47:0] Q_INT_1;
reg [47:0] Q_INT_2;
reg [47:0] Q_INT_3;
reg [47:0] Q_INT_4;
reg [47:0] Q_INT_5;
reg [47:0] Q_INT_6;
reg [47:0] Q_INT_7;
reg [47:0] Q_INT_8;
reg [47:0] Q_INT_9;
reg [47:0] Q_INT_10;
reg [47:0] Q_INT_11;
reg [47:0] Q_INT_12;
reg [47:0] Q_INT_13;
reg [47:0] Q_INT_14;
reg [47:0] Q_INT_15;

always @ (posedge CLK)
begin
Q_INT_0 <= {Q_INT_0[46:0],D[0]};
Q_INT_1 <= {Q_INT_1[46:0],D[1]};
Q_INT_2 <= {Q_INT_2[46:0],D[2]};
Q_INT_3 <= {Q_INT_3[46:0],D[3]};
Q_INT_4 <= {Q_INT_4[46:0],D[4]};
Q_INT_5 <= {Q_INT_5[46:0],D[5]};
Q_INT_6 <= {Q_INT_6[46:0],D[6]};
Q_INT_7 <= {Q_INT_7[46:0],D[7]};
Q_INT_8 <= {Q_INT_8[46:0],D[8]};
Q_INT_9 <= {Q_INT_9[46:0],D[9]};
Q_INT_10 <= {Q_INT_10[46:0],D[10]};
Q_INT_11 <= {Q_INT_11[46:0],D[11]};
Q_INT_12 <= {Q_INT_12[46:0],D[12]};
Q_INT_13 <= {Q_INT_13[46:0],D[13]};
Q_INT_14 <= {Q_INT_14[46:0],D[14]};
Q_INT_15 <= {Q_INT_15[46:0],D[15]};
end

always @(Q_INT_0[47] or Q_INT_1[47] or Q_INT_2[47] or Q_INT_3[47] or Q_INT_4[47] or Q_INT_5[47] or Q_INT_6[47] or Q_INT_7[47] or Q_INT_8[47] or Q_INT_9[47] or Q_INT_10[47] or Q_INT_11[47] or Q_INT_12[47] or Q_INT_13[47] or Q_INT_14[47] or Q_INT_15[47])
begin
Q[0] <= Q_INT_0[47];
Q[1] <= Q_INT_1[47];
Q[2] <= Q_INT_2[47];
Q[3] <= Q_INT_3[47];
Q[4] <= Q_INT_4[47];
Q[5] <= Q_INT_5[47];
Q[6] <= Q_INT_6[47];
Q[7] <= Q_INT_7[47];
Q[8] <= Q_INT_8[47];
Q[9] <= Q_INT_9[47];
Q[10] <= Q_INT_10[47];
Q[11] <= Q_INT_11[47];
Q[12] <= Q_INT_12[47];
Q[13] <= Q_INT_13[47];
Q[14] <= Q_INT_14[47];
Q[15] <= Q_INT_15[47];
end   
   
endmodule
